-- phpMyAdmin SQL Dump
-- version 3.4.5
-- http://www.phpmyadmin.net
--
-- Host: localhost
-- Erstellungszeit: 15. Dez 2011 um 16:07
-- Server Version: 5.5.16
-- PHP-Version: 5.3.8

SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

--
-- Datenbank: `netcat_helpdesk_4`
--

-- --------------------------------------------------------

--
-- Tabellenstruktur für Tabelle `abteilungen`
--

CREATE TABLE IF NOT EXISTS `abteilungen` (
  `FELD_ID` int(11) NOT NULL AUTO_INCREMENT,
  `01_Bezeichnung` text COLLATE latin1_german1_ci NOT NULL,
  `02_Bemerkung` text COLLATE latin1_german1_ci NOT NULL,
  PRIMARY KEY (`FELD_ID`),
  UNIQUE KEY `FELD_ID` (`FELD_ID`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 COLLATE=latin1_german1_ci AUTO_INCREMENT=7 ;

--
-- Daten für Tabelle `abteilungen`
--

INSERT INTO `abteilungen` (`FELD_ID`, `01_Bezeichnung`, `02_Bemerkung`) VALUES
(1, 'Einkauf', ''),
(2, 'Buchhaltung', ''),
(3, 'Kreditoren', ''),
(4, 'Werkstatt', ''),
(5, 'Vertrieb', ''),
(6, 'Geschäftsleitung', '');

-- --------------------------------------------------------

--
-- Tabellenstruktur für Tabelle `adressen`
--

CREATE TABLE IF NOT EXISTS `adressen` (
  `FELD_ID` int(11) NOT NULL AUTO_INCREMENT,
  `01_Name` text COLLATE latin1_general_ci NOT NULL,
  `02_Zusatz` text COLLATE latin1_general_ci NOT NULL,
  `03_Anrede` text COLLATE latin1_general_ci NOT NULL,
  `04_Strasse1` text COLLATE latin1_general_ci,
  `05_Strasse2` text COLLATE latin1_general_ci NOT NULL,
  `06_Postfach` text COLLATE latin1_general_ci NOT NULL,
  `07_PLZ` text COLLATE latin1_general_ci NOT NULL,
  `08_Stadt` text COLLATE latin1_general_ci NOT NULL,
  `09_Land` text COLLATE latin1_general_ci NOT NULL,
  `10_Telefon` text COLLATE latin1_general_ci NOT NULL,
  `11_Fax` text COLLATE latin1_general_ci NOT NULL,
  `12_Mobil` text COLLATE latin1_general_ci NOT NULL,
  `13_Email` text COLLATE latin1_general_ci NOT NULL,
  `14_Internet` text COLLATE latin1_general_ci NOT NULL,
  `15_Beruf` text COLLATE latin1_general_ci NOT NULL,
  `16_Zusatz1` text CHARACTER SET latin1 COLLATE latin1_german1_ci NOT NULL,
  `17_Zusatz2` text COLLATE latin1_general_ci NOT NULL,
  `18_Zusatz3` text COLLATE latin1_general_ci NOT NULL,
  `19_Zusatz4` text COLLATE latin1_general_ci NOT NULL,
  `20_Zusatz5` text COLLATE latin1_general_ci NOT NULL,
  `ENDE` int(11) NOT NULL,
  UNIQUE KEY `INDEX` (`FELD_ID`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci AUTO_INCREMENT=4 ;

--
-- Daten für Tabelle `adressen`
--

INSERT INTO `adressen` (`FELD_ID`, `01_Name`, `02_Zusatz`, `03_Anrede`, `04_Strasse1`, `05_Strasse2`, `06_Postfach`, `07_PLZ`, `08_Stadt`, `09_Land`, `10_Telefon`, `11_Fax`, `12_Mobil`, `13_Email`, `14_Internet`, `15_Beruf`, `16_Zusatz1`, `17_Zusatz2`, `18_Zusatz3`, `19_Zusatz4`, `20_Zusatz5`, `ENDE`) VALUES
(1, 'GA-Systemhaus', 'Stefan Scholz', 'Herr', 'Kreisstraße 5', '', '', '64331', 'Weiterstadt', '', '06150 / 807 4849', '06150 / 807 4850', '0176 / 931 60629', 'scholz@ga-systemhaus.de', 'http://www.ga-systemhaus.de', '', '', '', '', '', '', 0);

-- --------------------------------------------------------

--
-- Tabellenstruktur für Tabelle `anreden`
--

CREATE TABLE IF NOT EXISTS `anreden` (
  `FELD_ID` int(11) NOT NULL AUTO_INCREMENT,
  `01_Anrede` text COLLATE latin1_german1_ci NOT NULL,
  `02_Bemerkung` text COLLATE latin1_german1_ci NOT NULL,
  UNIQUE KEY `FELD_ID` (`FELD_ID`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 COLLATE=latin1_german1_ci AUTO_INCREMENT=6 ;

--
-- Daten für Tabelle `anreden`
--

INSERT INTO `anreden` (`FELD_ID`, `01_Anrede`, `02_Bemerkung`) VALUES
(1, 'Doktor', ''),
(2, 'Eheleute', ''),
(3, 'Herr', ''),
(4, 'Frau', ''),
(5, 'Professor', '');

-- --------------------------------------------------------

--
-- Tabellenstruktur für Tabelle `archiv`
--

CREATE TABLE IF NOT EXISTS `archiv` (
  `FELD_ID` int(11) NOT NULL AUTO_INCREMENT,
  `01_Auftragnummer` text COLLATE latin1_german1_ci NOT NULL,
  `02_Auftrag` text COLLATE latin1_german1_ci NOT NULL,
  `03_Datum_Zeit` text COLLATE latin1_german1_ci NOT NULL,
  `04_Status` text COLLATE latin1_german1_ci NOT NULL,
  `05_Prio` text COLLATE latin1_german1_ci NOT NULL,
  `06_Zugeordnet` text COLLATE latin1_german1_ci NOT NULL,
  `07_Annahme` text COLLATE latin1_german1_ci NOT NULL,
  `08_Standort` text COLLATE latin1_german1_ci NOT NULL,
  `09_Betrifft` text COLLATE latin1_german1_ci NOT NULL,
  `10_Auftragsende` text COLLATE latin1_german1_ci NOT NULL,
  `11_Gemeldet_durch` text COLLATE latin1_german1_ci NOT NULL,
  `12_Meldungsart` text COLLATE latin1_german1_ci NOT NULL,
  `13_Zeitaufwand` text COLLATE latin1_german1_ci NOT NULL,
  `14_Absender` text COLLATE latin1_german1_ci NOT NULL,
  `15_Kategorie` text COLLATE latin1_german1_ci NOT NULL,
  `16_Termin` text COLLATE latin1_german1_ci NOT NULL,
  `17_Barcode` text COLLATE latin1_german1_ci NOT NULL,
  `18_Räumlichkeiten` text COLLATE latin1_german1_ci NOT NULL,
  `19_Eskalation` text COLLATE latin1_german1_ci NOT NULL,
  `20_Auftragstext` text COLLATE latin1_german1_ci NOT NULL,
  `21_Zustaendig` text COLLATE latin1_german1_ci NOT NULL,
  `22_Ausfallzeiten` text COLLATE latin1_german1_ci NOT NULL,
  `23_Reserve1` text COLLATE latin1_german1_ci NOT NULL,
  `24_Reserve2` text COLLATE latin1_german1_ci NOT NULL,
  `25_Reserve3` text COLLATE latin1_german1_ci NOT NULL,
  `26_Reserve4` text COLLATE latin1_german1_ci NOT NULL,
  `27_Reserve5` text COLLATE latin1_german1_ci NOT NULL,
  `28_Mitarbeiter_No` text COLLATE latin1_german1_ci NOT NULL,
  `29_Historie` text COLLATE latin1_german1_ci NOT NULL,
  `30_Leseflag` text COLLATE latin1_german1_ci NOT NULL,
  `31_DateAenderung` date NOT NULL,
  `32_TimeAenderung` time NOT NULL,
  `33_DateErzeugt` date NOT NULL,
  `34_TimeErzeugt` time NOT NULL,
  `35_SCHUTZ` text COLLATE latin1_german1_ci NOT NULL,
  UNIQUE KEY `FELD_ID` (`FELD_ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_german1_ci AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Tabellenstruktur für Tabelle `auftraege`
--

CREATE TABLE IF NOT EXISTS `auftraege` (
  `FELD_ID` int(11) NOT NULL AUTO_INCREMENT,
  `01_Auftragnummer` text COLLATE latin1_german1_ci NOT NULL,
  `02_Auftrag` text COLLATE latin1_german1_ci NOT NULL,
  `03_Datum_Zeit` text COLLATE latin1_german1_ci NOT NULL,
  `04_Status` text COLLATE latin1_german1_ci NOT NULL,
  `05_Prio` text COLLATE latin1_german1_ci NOT NULL,
  `06_Zugeordnet` text COLLATE latin1_german1_ci NOT NULL,
  `07_Annahme` text COLLATE latin1_german1_ci NOT NULL,
  `08_Standort` text COLLATE latin1_german1_ci NOT NULL,
  `09_Betrifft` text COLLATE latin1_german1_ci NOT NULL,
  `10_Auftragsende` text COLLATE latin1_german1_ci NOT NULL,
  `11_Gemeldet_durch` text COLLATE latin1_german1_ci NOT NULL,
  `12_Meldungsart` text COLLATE latin1_german1_ci NOT NULL,
  `13_Zeitaufwand` text COLLATE latin1_german1_ci NOT NULL,
  `14_Absender` text COLLATE latin1_german1_ci NOT NULL,
  `15_Kategorie` text COLLATE latin1_german1_ci NOT NULL,
  `16_Termin` text COLLATE latin1_german1_ci NOT NULL,
  `17_Barcode` text COLLATE latin1_german1_ci NOT NULL,
  `18_Räumlichkeiten` text COLLATE latin1_german1_ci NOT NULL,
  `19_Eskalation` text COLLATE latin1_german1_ci NOT NULL,
  `20_Auftragstext` text COLLATE latin1_german1_ci NOT NULL,
  `21_Zustaendig` text COLLATE latin1_german1_ci NOT NULL,
  `22_Ausfallzeiten` text COLLATE latin1_german1_ci NOT NULL,
  `23_Mailadressen` text COLLATE latin1_german1_ci NOT NULL,
  `24_InventarNr` text COLLATE latin1_german1_ci NOT NULL,
  `25_Reserve1` text COLLATE latin1_german1_ci NOT NULL,
  `26_Reserve2` text COLLATE latin1_german1_ci NOT NULL,
  `27_Reserve3` text COLLATE latin1_german1_ci NOT NULL,
  `28_Mitarbeiter_No` text COLLATE latin1_german1_ci NOT NULL,
  `29_Historie` text COLLATE latin1_german1_ci NOT NULL,
  `30_Leseflag` text COLLATE latin1_german1_ci NOT NULL,
  `31_DateAenderung` date NOT NULL,
  `32_TimeAenderung` time NOT NULL,
  `33_DateErzeugt` date NOT NULL,
  `34_TimeErzeugt` time NOT NULL,
  `35_SCHUTZ` text COLLATE latin1_german1_ci NOT NULL,
  UNIQUE KEY `FELD_ID` (`FELD_ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_german1_ci AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Tabellenstruktur für Tabelle `auswahltexte`
--

CREATE TABLE IF NOT EXISTS `auswahltexte` (
  `FELD_ID` int(11) NOT NULL AUTO_INCREMENT,
  `01_Auswahltext` text CHARACTER SET latin1 COLLATE latin1_general_ci NOT NULL,
  `02_Inhalt` text CHARACTER SET latin1 COLLATE latin1_general_ci NOT NULL,
  `03_Bemerkung` text CHARACTER SET latin1 COLLATE latin1_general_ci NOT NULL,
  PRIMARY KEY (`FELD_ID`),
  UNIQUE KEY `FELD_ID` (`FELD_ID`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 COLLATE=latin1_german1_ci AUTO_INCREMENT=36 ;

--
-- Daten für Tabelle `auswahltexte`
--

INSERT INTO `auswahltexte` (`FELD_ID`, `01_Auswahltext`, `02_Inhalt`, `03_Bemerkung`) VALUES
(1, 'Auswahltext_1', '<Ihre Auswahl>', 'Feld Auftragsnummer'),
(2, 'Auswahltext_2', '<Ihre Auswahl>', 'Feld Auftrag'),
(3, 'Auswahltext_3', '<Ihre Auswahl>', 'Feld Datum/Uhrzeit'),
(4, 'Auswahltext_4', 'Erledigt\r\nIn Arbeit\r\nTeilerledigt\r\nWeitergeleitet\r\nGesperrt\r\nOffen\r\nStorniert', 'Feld Status'),
(5, 'Auswahltext_5', '0%\r\n10%\r\n25%\r\n33%\r\n50%\r\n60%\r\n75%\r\n90%\r\n99%\r\n100%', 'Feld Prio'),
(6, 'Auswahltext_6', '<Ihre Auswahl>', 'Feld Zugeordnet'),
(7, 'Auswahltext_7', '<Ihre Auswahl>', 'Feld Annahme durch'),
(9, 'Auswahltext_9', 'Büro\r\nEDV Abteilung\r\nEmpfang\r\nLager\r\nSekretariat\r\nVerwaltung\r\nWerkstatt', 'Feld Betrifft'),
(10, 'Auswahltext_10', '<Ihre Auswahl>', 'Feld Auftragsende'),
(11, 'Auswahltext_11', '<Ihre Auswahl>', 'Feld Gemeldet durch'),
(12, 'Auswahltext_12', 'Brief\r\nE-Mail-Nachricht\r\nFrontend-Meldung\r\nMündlich\r\nSprachspeicher\r\nTelefonanruf\r\nZettel\r\nFax', 'Feld Meldungsart'),
(13, 'Auswahltext_13', '+5 Minuten\r\n+10 Minuten\r\n+15 Minuten\r\n+30 Minuten\r\n+45 Minuten\r\n+1.0 Stunde\r\n+1.5 Stunden\r\n+2.0 Stunden\r\n0T 00:00\r\n0T 00:05\r\n0T 00:10\r\n0T 00:15\r\n0T 00:30\r\n0T 00:45\r\n0T 01:00\r\n0T 01:30\r\n0T 02:00\r\n0T 02:30\r\n0T 03:00\r\n0T 03:00\r\n1T 00:00\r\n7T 00:00\r\n', 'Feld Zeitaufwand'),
(14, 'Auswahltext_14', '<Ihre Auswahl>', 'Feld Absender'),
(15, 'Auswahltext_15', 'EDV-Software\r\nEDV-Hardware\r\nKommunikation\r\nNetzwerk\r\nParkierung\r\nVideotechnik', 'Feld Kategorie'),
(16, 'Auswahltext_16', '<Ihre Auswahl>', 'Feld Termin'),
(17, 'Auswahltext_17', '<Ihre Auswahl>', 'Feld Barcode'),
(18, 'Auswahltext_18', '<Ihre Auswahl>', 'Feld Räumlichkeiten'),
(19, 'Auswahltext_19', '[Status und Priorität beachten]\r\nStufe I - Sofortige Ausführung\r\nStufe II - Zeitnahe Ausführung', 'Feld Eskalation'),
(20, 'Auswahltext_20', '<Ihre Auswahl>', 'Feld Auftragstext'),
(21, 'Auswahltext_21', '', 'Feld Zuständigkeiten'),
(22, 'Auswahltext_22', '+5 Minuten\r\n+10 Minuten\r\n+15 Minuten\r\n+30 Minuten\r\n+45 Minuten\r\n+1.0 Stunde\r\n+1.5 Stunden\r\n+2.0 Stunden\r\n0T 00:00\r\n0T 00:05\r\n0T 00:10\r\n0T 00:15\r\n0T 00:30\r\n0T 00:45\r\n0T 01:00\r\n0T 01:30\r\n0T 02:00\r\n0T 02:30\r\n0T 03:00\r\n0T 03:00\r\n1T 00:00\r\n7T 00:00\r\n14T 00:00\r\n28T 00:00\r\n30T 00:00\r\n31T 00:00\r\n', 'Feld Ausfallzeiten'),
(23, 'Auswahltext_23', '<Ihre Auswahl>', 'Feld Reserve 1'),
(24, 'Auswahltext_24', '<Ihre Auswahl>', 'Feld Reserve 2'),
(25, 'Auswahltext_25', '<Ihre Auswahl>', 'Feld Reserve 3'),
(26, 'Auswahltext_26', '<Ihre Auswahl>', 'Feld Reserve 4'),
(27, 'Auswahltext_27', '<Ihre Auswahl>', 'Feld Reserve 5'),
(28, 'Auswahltext_28', '<Ihre Auswahl>', 'Feld Reserve 6'),
(35, 'Auswahltext_8', 'ADIK (Verw.Geb. 4.OG) (DA)\rADIK-Sonstiges (Kennwörter, Mails, ..) (DA)\rAKL Bibliothek (Kasinostr.25, 3.OG) (DA)\rAltenheim (ALTH)\rAmb. Aufnahme/Abrechnung (Verw.Geb.,1.OG) (DA)\rAmbulanter Pflegedienst (DA)\rAnaesthesie (DA)\rAngio. Ambulanz (Chir. Gebäude EG) (DA)\rAngio. Ambulanz (MED. Neubau 1.OG) (DA)\rAngiologie (DA)\rAngiologie (EB)\rApotheke (DA)\rApotheke (Möhlerb.,5.OG) (DA)\rArbeitssicherheit (Logistikzentrum) (DA)\rAufwachraum (CHIR,1.OG, bei St18) (DA)\rAugenklinik (EB)\rAugenklinik OP (EB)\rBauabteilung (DA)\rBetriebsärztl. Dienst (EB)\rBetriebsärztl. Dienst (Med. Altbau, 1. OG ) (DA)\rBetriebsärztl. Dienst (Möhlerb.,3.OG) (DA)\rBetriebsrat (Kasinostr.25) (DA)\rBetriebstechnik SSG (DA)\rBetriebstechnik SSG (EB)\rBlaue Damen (Röntgen E55) (DA)\rBrandschutzbeauftragter (Logistikzentrum) (DA)\rChir I allgemein (DA)\rChir I OP (Rundbau, 1.OG) (DA)\rChir II allgemein (DA)\rChir II OP (Rundbau, 3.OG) (DA)\rChir III allgemein (DA)\rChirurgie (DA)\rChirurgie Dachgeschoß OA Zimmer (DA)\rComputertomographie (EB)\rComputertomographie (Rad.Geb., UG) (DA)\rControlling (Verw.Geb.,2.OG) (DA)\rDarmstadt gesamt (DA)\rDialyse (MED-Geb., UG) (DA)\rEberstadt gesamt (EB)\rEKG (MED-Geb., EG) (DA)\rEndoskopie (Med.Geb.,EG) (DA)\rErnährungsteam (Med. Geb., 4.OG) (DA)\rErnährungsteam (Möhlerbau., 3.OG) (DA)\rExtern\rFinanzbuchhaltung (Verw.Geb.,2.OG) (DA)\rFrauenklinik (DA)\rFrauenklinik Ambulanz (DA)\rGartendienst SSG (DA)\rGartendienst SSG (EB)\rGutachtenstelle Chir II (Rundbau, EG) (DA)\rGyn - OP (Frauenk., 2.OG) (DA)\rHaut - OP (EB)\rHautklinik (EB)\rHautklinik Ambulanz (EB)\rHerzkatheterlabor (RAD, EG) (DA)\rHNO - Ambulanz (HNO, 4.OG) (EB)\rHNO - Klinik (EB)\rHNO - OP (HNO, 4.OG) (EB)\rHörsaal (DA)\rHygiene (Bismarckstr.54 2.OG) (DA)\rHygiene (Med Altbau, 3. OG) (DA)\rI - Bau Keller Desinfektion (DA)\rInformationspunkt (DA)\rInnerb. Fortbildung (Kasinostr.12) (DA)\rKasse (Verw.Geb., 2.OG) (DA)\rKlinikökologie (Bismarckstrasse 54 3.OG) (DA)\rKLINIKUM gesamt\rKrankenpflegeschule (Kasinostr.12) (DA)\rKrankenpflegeschule (Kasinostr.12) (DA) BILD\rKreissaal (Rundbau, 2.OG) (DA)\rKüche  SSG (DA)\rKüche Eberstadt (EB) SSG\rKüche SSG (DA)\rLabor (DA)\rLabor (EB)\rLÄD Referentin (Pathologie) (DA)\rLilienpalais (LIL)\rLilienpalais Pflegedienstleitung (LIL)\rLilienpalais Rezeption (LIL)\rLilienpalais Sozialdienst (LIL)\rLilienpalais Stützpunkt (LIL)\rLogistik Gruppe SSG (DA)\rLogistikzentrum (DA)\rMaterialwirtschaft (Logistikz., 1.OG) (DA)\rMED I Aufnahme (DA)\rMed. Controlling (Labor MEMA) (DA)\rMed. Technik (Bismarckstrasse 54 EG) (DA)\rMed. Technik (Med Altbau, 3. OG ) (DA)\rMed.Klinik Neubau  (1.OG) (DA)\rMed.Klinik Neubau  (2.OG) (DA)\rMed.Klinik Neubau  (3.OG) (DA)\rMed.Klinik Neubau  (4.OG) (DA)\rMed.Klinik Neubau keine Station (EG) (DA)\rMed.Klinik Neubau keine Station (UG) (DA)\rMedklinik I (DA)\rMedklinik II (DA)\rMedklinik III (DA)\rMedklinik IV (DA)\rMedklinik V (DA)\rMEMA (Laborgeb. 1.OG) (DA)\rMEMA (Neuro DG, Raum 406) (EB)\rMöhlerbau (DA)\rMRT Anbau Neurologie (EB)\rNephrologie Ambulanz (DA)\rNeuro Ambulanz (DA)\rNeurologie (DA)\rNotfallmedizin (DA)\rOnko Ambulanz (Möhlerb.,1.OG) (DA)\rPalliativmedizin (Med.Geb., 2.OG) (DA)\rParkfläche Eberstadt (EB)\rParkhaus Darmstadt Bleichstr. (DA)\rPathologie (DA)\rPatientenaufnahme (DA)\rPatientenaufnahme (EB)\rPatientenbücherei (DA)\rPatientenmanagement (DA)\rPDLK (Oberschwester/-pfleger) (DA)\rPDLK (Oberschwester/-pfleger) (EB)\rPersonalabteilung (Ver.Geb., 1.OG) (DA)\rPersonalrat (Kasinostr.25) (DA)\rPflegedirektion (Ver.Geb., 3.OG) (DA)\rPforte SSG (DA)\rPforte SSG (EB)\rPhys. Therapie (HNO.Geb., UG) (EB)\rPhys. Therapie (Rad.Geb., UG) (DA)\rPoliklinik Behandlungsraum (Chir.Geb. EG) (DA)\rPoliklinik Kanzel (Chir.Geb., EG) (DA)\rPoststelle (Verwaltung, EG) (DA)\rPsychoonkologie (DA)\rPsychosomatik (EB)\rRadiologie I (DA)\rRadiologie I [EB]\rRadiologie II (DA)\rRechtsabteilung (MED Altbau 1.OG ü Aufnahme) (DA)\rRechtsabteilung (RAD EG) (DA)\rReinigungsdienst (Logistikzentrum) (DA) SSG\rReinigungsdienst (Ver.Geb., EG) (EB) SSG\rRheumaambulanz (Med III-Möhlerbau 4.OG) (DA)\rRöntgen (EB)\rRöntgen (Rad.Geb., EG) (DA)\rRundbau (DA)\rSchmerzamb. (CHIR-Geb., EG) (DA)\rSchreibdienst (MED III) (DA)\rSchreibdienst Angio (Chir. Geb.) (DA)\rSchreibdienst CHIR I (Rundbau, EG) (DA)\rSchreibdienst CHIR II (Labor, 1.OG) (DA)\rSchreibdienst Haut (Wirtschaftsgeb.) (EB)\rSchreibdienst HNO (HNO-Geb.) (EB)\rSchreibdienst MED I,II,V (MED, 4.OG) (DA)\rSchreibdienst Neuro (EB)\rSchulungsraum (Möhlerb.,5.OG) (DA)\rSchwerbehindertenvertretung (DA)\rSonographie (Med.Geb., 2.OG) (DA)\rSozialdienst (EB)\rSozialdienst (Med.Klinik Neubau., 1.UG) (DA)\rSozialdienst (Rad.Geb., EG) (DA)\rStation 14 (FRKL, 2.OG) (DA)\rStation 15 (FRKL, 3.OG) (DA)\rStation 16 (FRKL, 4.OG) (DA)\rStation 17a(Kinderkl.,Rundb.,3.OG) (DA)\rStation 18 (CHIR, 1.OG) (DA)\rStation 19 (CHIR, 2.OG) (DA)\rStation 20 (CHIR, 3.OG) (DA)\rStation 21 (CHIR, 4.OG) (DA)\rStation 22 (CHIR, 5.OG) (DA)\rStation 23 (CHIR, 6.OG) (DA)\rStation 24 (CHIR, 7.OG) (DA)\rStation 25 (CHIR, 8.OG) (DA)\rStation 26 (Anae.,Rundb.,1.OG) (DA)\rStation 29 (Anae.,Rundb.,2.OG) (DA)\rStation 35 (EB) (Haut, EG)\rStation 36 (EB) (Haut, 1.OG)\rStation 37 (EB) (Haut, 3.OG)\rStation 41  (Psychosomatik,Pavillon) (EB)\rStation 41 (Psychosomatik,Pavillon) (EB)\rStation 44 (HNO, 1.OG) (EB)\rStation 45 (HNO, 2.OG) (EB)\rStation 50 (HNO, 4.OG) (EB)\rStation 51 (HNO, 5.OG) (EB)\rStation 6.C (Med.Klinik EG) (DA)\rStation 6.F (Med.Klinik 1.OG) (DA)\rStation 6.G (Med.Klinik 1.OG) (DA)\rStation 6.H (Med.Klinik 1.OG) (DA)\rStation 6.K (Med.Klinik 2.OG) (DA)\rStation 6.L (Med.Klinik 2.OG) (DA)\rStation 6.M (Med.Klinik 2.OG) (DA)\rStation 6.O (Med.Klinik 3.OG) (DA)\rStation 6.P (Med.Klinik 3.OG) (DA)\rStation 6.R (Med.Klinik 3.OG) (DA)\rStation 6.V (Med.Klinik 4.OG) (DA)\rStation 60 (DA) (Möhlerb.,2.OG)\rStation 61 (EB) (Psychosomatik)\rStation 61 (Psychosomatik) (EB)\rStation 7.C (DA) (Neuro, EG)\rStation 7.D (DA) (Neuro, EG)\rStation 7.F (DA) (Neuro, 1.OG)\rStation 7.K (DA) (Neuro, 2.OG)\rStationäre Abrechnung (Verw.Geb.,EG) (DA)\rStationäre Aufnahme (Verw.Geb.,EG) (DA)\rStationäre Aufnahme (Verw.Geb.,EG) (EB)\rSteri (Zentralsteri) (Chir.Geb., UG) (DA)\rStrahlentherapie (Rad.Geb., UG) (DA)\rStroke Unit (EB)\rUltraschall (Rad.Geb., UG) (DA)\rUmweltschutz (Bismarkst.54 2.OG) (DA)\rUrologie (DA)\rUrologie - OP (Rundbau, 3.OG) (DA)\rUrologie Ambulanz (Rundbau, 2.OG) (DA)\rVerwaltung (DA)\rVerwaltung (EB)\rVerwaltungsdirektion (Verw.Geb., 3.OG) (DA)\rVnBL (Kasinostr.12) (DA)\rWäscherei (EB) KDGS\rWäscherei KDGS (EB)\rWirtschaftsgebäude (EB)\rZBM (Med.Klinik, 2.OG) (DA)\rZentral-OP (Radiologie, 2.OG) (DA)\rZentraler Schreibdienst (Med.Klinik Altbau 4) (DA)\rZNA (CHIR, EG) (DA)', '');

-- --------------------------------------------------------

--
-- Tabellenstruktur für Tabelle `eskalation`
--

CREATE TABLE IF NOT EXISTS `eskalation` (
  `FELD_ID` int(11) NOT NULL AUTO_INCREMENT,
  `01_Eskalation` text COLLATE latin1_german1_ci NOT NULL,
  `02_Bemerkung` text COLLATE latin1_german1_ci NOT NULL,
  PRIMARY KEY (`FELD_ID`),
  UNIQUE KEY `FELD_ID` (`FELD_ID`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 COLLATE=latin1_german1_ci AUTO_INCREMENT=4 ;

--
-- Daten für Tabelle `eskalation`
--

INSERT INTO `eskalation` (`FELD_ID`, `01_Eskalation`, `02_Bemerkung`) VALUES
(1, '[Status und Priorität beachten]', 'Grundeintrag = Nicht ändern!!!'),
(2, 'Stufe I - Sofortige Ausführung', 'Grundeintrag = Nicht ändern!!!'),
(3, 'Stufe II - Zeitnahe Ausführung', 'Grundeintrag = Nicht ändern!!!');

-- --------------------------------------------------------

--
-- Tabellenstruktur für Tabelle `felder`
--

CREATE TABLE IF NOT EXISTS `felder` (
  `Feld_ID` int(11) NOT NULL AUTO_INCREMENT,
  `Bezeichnung` text COLLATE latin1_german1_ci NOT NULL,
  `Feld_01` text COLLATE latin1_german1_ci NOT NULL,
  `Feld_02` text COLLATE latin1_german1_ci NOT NULL,
  `Feld_03` text COLLATE latin1_german1_ci NOT NULL,
  `Feld_04` text COLLATE latin1_german1_ci NOT NULL,
  `Feld_05` text COLLATE latin1_german1_ci NOT NULL,
  `Feld_06` text COLLATE latin1_german1_ci NOT NULL,
  `Feld_07` text COLLATE latin1_german1_ci NOT NULL,
  `Feld_08` text COLLATE latin1_german1_ci NOT NULL,
  `Feld_09` text COLLATE latin1_german1_ci NOT NULL,
  `Feld_10` text COLLATE latin1_german1_ci NOT NULL,
  `Feld_11` text COLLATE latin1_german1_ci NOT NULL,
  `Feld_12` text COLLATE latin1_german1_ci NOT NULL,
  `Feld_13` text COLLATE latin1_german1_ci NOT NULL,
  `Feld_14` text COLLATE latin1_german1_ci NOT NULL,
  `Feld_15` text COLLATE latin1_german1_ci NOT NULL,
  `Feld_16` text COLLATE latin1_german1_ci NOT NULL,
  `Feld_17` text COLLATE latin1_german1_ci NOT NULL,
  `Feld_18` text COLLATE latin1_german1_ci NOT NULL,
  `Feld_19` text COLLATE latin1_german1_ci NOT NULL,
  `Feld_20` text COLLATE latin1_german1_ci NOT NULL,
  `Feld_21` text COLLATE latin1_german1_ci NOT NULL,
  `Feld_22` text COLLATE latin1_german1_ci NOT NULL,
  `Feld_23` text COLLATE latin1_german1_ci NOT NULL,
  `Feld_24` text COLLATE latin1_german1_ci NOT NULL,
  `Feld_25` text COLLATE latin1_german1_ci NOT NULL,
  `Feld_26` text COLLATE latin1_german1_ci NOT NULL,
  `Feld_27` text COLLATE latin1_german1_ci NOT NULL,
  `Feld_28` text COLLATE latin1_german1_ci NOT NULL,
  `Feld_29` text COLLATE latin1_german1_ci NOT NULL,
  `Feld_30` text COLLATE latin1_german1_ci NOT NULL,
  `Feld_31` text COLLATE latin1_german1_ci NOT NULL,
  `Feld_32` text COLLATE latin1_german1_ci NOT NULL,
  `Feld_33` text COLLATE latin1_german1_ci NOT NULL,
  `Feld_34` text COLLATE latin1_german1_ci NOT NULL,
  `Feld_35` text COLLATE latin1_german1_ci NOT NULL,
  `Feld_36` text COLLATE latin1_german1_ci NOT NULL,
  `Feld_37` text COLLATE latin1_german1_ci NOT NULL,
  `Feld_38` text COLLATE latin1_german1_ci NOT NULL,
  `Feld_39` text COLLATE latin1_german1_ci NOT NULL,
  `Feld_40` text COLLATE latin1_german1_ci NOT NULL,
  UNIQUE KEY `Feld_ID` (`Feld_ID`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 COLLATE=latin1_german1_ci AUTO_INCREMENT=9 ;

--
-- Daten für Tabelle `felder`
--

INSERT INTO `felder` (`Feld_ID`, `Bezeichnung`, `Feld_01`, `Feld_02`, `Feld_03`, `Feld_04`, `Feld_05`, `Feld_06`, `Feld_07`, `Feld_08`, `Feld_09`, `Feld_10`, `Feld_11`, `Feld_12`, `Feld_13`, `Feld_14`, `Feld_15`, `Feld_16`, `Feld_17`, `Feld_18`, `Feld_19`, `Feld_20`, `Feld_21`, `Feld_22`, `Feld_23`, `Feld_24`, `Feld_25`, `Feld_26`, `Feld_27`, `Feld_28`, `Feld_29`, `Feld_30`, `Feld_31`, `Feld_32`, `Feld_33`, `Feld_34`, `Feld_35`, `Feld_36`, `Feld_37`, `Feld_38`, `Feld_39`, `Feld_40`) VALUES
(1, 'Auftrag_Titel', 'Auftragnummer', 'Auftrag', 'Datum/Zeit', 'Status', 'Prio', 'Zugeordnet', 'Annahme durch', 'Standort', 'Betrifft', 'Auftragsende', 'Gemeldet durch', 'Meldungsart', 'Zeitaufwand', 'Absender', 'Kategorie', 'Termin', 'Barcode', 'Räumlichkeiten', 'Eskalation', 'Auftragstext', 'Zuständig', 'Ausfallzeiten', 'Mailadressen', 'Inventarnr.', 'Reserve 1', 'Reserve 2', 'Reserve 3', 'Mitarbeiter_NO', 'Historie', 'Leseflag', 'Datum_Änderung', 'Uhrzeit_Änderung', 'Datum_Erzeugt', 'Uhrzeit_Erzeugt', 'SCHUTZ', '', '', '', '', ''),
(2, 'Auftrag_Breite', '120', '140', '135', '75', '55', '25', '25', '175', '100', '0', '0', '100', '0', '0', '115', '0', '0', '50', '100', '250', '100', '100', '100', '100', '100', '100', '100', '100', '0', '0', '', '', '', '', '', '', '', '', '', ''),
(3, 'Auftrag_Filter', '10', '0', '10', '10', '10', '10', '10', '10', '0', '10', '0', '0', '10', '10', '10', '10', '0', '0', '10', '0', '0', '10', '0', '0', '0', '0', '0', '10', '10', '10', '10', '10', '10', '10', '10', '', '', '', '', ''),
(4, 'Auftrag_MaxLen', '999', '999', '999', '999', '999', '999', '999', '999', '999', '999', '999', '999', '999', '999', '999', '999', '999', '999', '999', '999', '999', '999', '999', '999', '999', '999', '999', '999', '1', '999', '', '', '', '', '', '', '', '', '', ''),
(7, 'Adressen_Titel', 'Name', 'Vorname', 'Anrede', 'Straße 1', 'Straße 2', 'Postfach', 'PLZ ', 'Stadt', 'Land', 'Telefon', 'Fax', 'Mobil', 'Email', 'Internet', 'Beruf', 'Zusatz 1', 'Zusatz 2', 'Zusatz 3', 'Zusatz 4', 'Zusatz 5', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', ''),
(8, 'Adressen_Breite', '45', '150', '75', '50', '100', '100', '75', '50', '100', '50', '50', '50', '50', '50', '50', '75', '75', '75', '75', '75', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '');

-- --------------------------------------------------------

--
-- Tabellenstruktur für Tabelle `kategorien`
--

CREATE TABLE IF NOT EXISTS `kategorien` (
  `FELD_ID` int(11) NOT NULL AUTO_INCREMENT,
  `01_Kategorie` text COLLATE latin1_general_cs NOT NULL,
  `02_Bemerkung` text COLLATE latin1_general_cs NOT NULL,
  PRIMARY KEY (`FELD_ID`),
  UNIQUE KEY `FELD_ID` (`FELD_ID`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 COLLATE=latin1_general_cs AUTO_INCREMENT=7 ;

--
-- Daten für Tabelle `kategorien`
--

INSERT INTO `kategorien` (`FELD_ID`, `01_Kategorie`, `02_Bemerkung`) VALUES
(1, 'EDV-Software', ''),
(2, 'EDV-Hardware', ''),
(3, 'Kommunikation', ''),
(4, 'Netzwerk', ''),
(5, 'Parkierung', ''),
(6, 'Videotechnik', '');

-- --------------------------------------------------------

--
-- Tabellenstruktur für Tabelle `meldungsart`
--

CREATE TABLE IF NOT EXISTS `meldungsart` (
  `FELD_ID` int(11) NOT NULL AUTO_INCREMENT,
  `01_Meldungsart` text COLLATE latin1_german1_ci NOT NULL,
  `02_Bemerkung` text COLLATE latin1_german1_ci NOT NULL,
  PRIMARY KEY (`FELD_ID`),
  UNIQUE KEY `FELD_ID` (`FELD_ID`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 COLLATE=latin1_german1_ci AUTO_INCREMENT=10 ;

--
-- Daten für Tabelle `meldungsart`
--

INSERT INTO `meldungsart` (`FELD_ID`, `01_Meldungsart`, `02_Bemerkung`) VALUES
(1, 'Brief', 'Grundeintrag = Nicht ändern!!!'),
(2, 'E-Mail-Nachricht', 'Grundeintrag = Nicht ändern!!!'),
(3, 'Frontend-Meldung', 'Grundeintrag = Nicht ändern!!!'),
(4, 'Mündlich', 'Grundeintrag = Nicht ändern!!!'),
(5, 'Sprachspeicher', 'Grundeintrag = Nicht ändern!!!'),
(6, 'Telefonanruf', 'Grundeintrag = Nicht ändern!!!'),
(7, 'Zettel', 'Grundeintrag = Nicht ändern!!!'),
(8, 'NetCat_HelpDesk', 'Grundeintrag = Nicht ändern!!!'),
(9, 'Fax', 'Grundeintrag = Nicht ändern!!!');

-- --------------------------------------------------------

--
-- Tabellenstruktur für Tabelle `mitarbeiter`
--

CREATE TABLE IF NOT EXISTS `mitarbeiter` (
  `FELD_ID` int(11) NOT NULL AUTO_INCREMENT,
  `01_Gruppe_Team` text COLLATE latin1_german1_ci NOT NULL,
  `02_Name` text COLLATE latin1_german1_ci NOT NULL,
  `03_Abteilung` text COLLATE latin1_german1_ci NOT NULL,
  `04_Funktion` text COLLATE latin1_german1_ci NOT NULL,
  `05_Standort` text COLLATE latin1_german1_ci NOT NULL,
  `06_Telefon` text COLLATE latin1_german1_ci NOT NULL,
  `07_Fax` text COLLATE latin1_german1_ci NOT NULL,
  `08_Mobil` text COLLATE latin1_german1_ci NOT NULL,
  `09_PSA` text COLLATE latin1_german1_ci NOT NULL,
  `10_Email` text COLLATE latin1_german1_ci NOT NULL,
  `11_Arbeitszeit` text COLLATE latin1_german1_ci NOT NULL,
  `12_Reserve` text COLLATE latin1_german1_ci NOT NULL,
  `13_Reserve` text COLLATE latin1_german1_ci NOT NULL,
  `14_Reserve` text COLLATE latin1_german1_ci NOT NULL,
  `15_PerEmail` text COLLATE latin1_german1_ci NOT NULL,
  `16_Drucken` text COLLATE latin1_german1_ci NOT NULL,
  `17_InfoAnPC` text COLLATE latin1_german1_ci NOT NULL,
  `18_PcPfad` text COLLATE latin1_german1_ci NOT NULL,
  `19_MitSound` text COLLATE latin1_german1_ci NOT NULL,
  `20_Sounddatei` text COLLATE latin1_german1_ci NOT NULL,
  `21_HtmlAusgabe` text COLLATE latin1_german1_ci NOT NULL,
  `22_HtmlDatei` text COLLATE latin1_german1_ci NOT NULL,
  `23_AuftragNrVon` text COLLATE latin1_german1_ci NOT NULL,
  `24_AuftragNrBis` text COLLATE latin1_german1_ci NOT NULL,
  `25_Reserve` text COLLATE latin1_german1_ci NOT NULL,
  `26_Reserve` text COLLATE latin1_german1_ci NOT NULL,
  `27_Reserve` text COLLATE latin1_german1_ci NOT NULL,
  `28_Reserve` text COLLATE latin1_german1_ci NOT NULL,
  `29_Reserve` text COLLATE latin1_german1_ci NOT NULL,
  `30_SCHUTZ` text COLLATE latin1_german1_ci NOT NULL,
  PRIMARY KEY (`FELD_ID`),
  UNIQUE KEY `FELD_ID` (`FELD_ID`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 COLLATE=latin1_german1_ci AUTO_INCREMENT=11 ;

--
-- Daten für Tabelle `mitarbeiter`
--

INSERT INTO `mitarbeiter` (`FELD_ID`, `01_Gruppe_Team`, `02_Name`, `03_Abteilung`, `04_Funktion`, `05_Standort`, `06_Telefon`, `07_Fax`, `08_Mobil`, `09_PSA`, `10_Email`, `11_Arbeitszeit`, `12_Reserve`, `13_Reserve`, `14_Reserve`, `15_PerEmail`, `16_Drucken`, `17_InfoAnPC`, `18_PcPfad`, `19_MitSound`, `20_Sounddatei`, `21_HtmlAusgabe`, `22_HtmlDatei`, `23_AuftragNrVon`, `24_AuftragNrBis`, `25_Reserve`, `26_Reserve`, `27_Reserve`, `28_Reserve`, `29_Reserve`, `30_SCHUTZ`) VALUES
(1, '', '[unbekannt]', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', ''),
(2, 'Hardware', 'Aushilfe', 'dsfsdfsdf', 'Test', 'Verwaltung', '', '', '', '', '', '', '', '', '', '-1', '0', '1', 'E:¦netcat_helpdesk_4¦Kunde¦Messages¦', '0', 'D:¦NetCat_HelpDesk_2¦ NOTIFY.WAV', 'D:¦NetCat_HelpDesk_2¦ NOTIFY.WAV', '0', '', '', '', '', '', '', '', ''),
(3, '', 'Laptop, Test', '', 'Testmitarbeiter', '', '', '', '', '', 'scholz@ga-systemhaus.de', '', '', '', '', '1', '1', '1', '¦¦SCHOLZ-PC¦Laptop_D¦netcat_helpdesk_4¦Kunde¦Messages¦', '0', '', '', '0', '', '', '', '', '', '', '', ''),
(4, 'Hardware, EPA, KomTec', 'Scholz, Stefan', 'Hardware', 'Sachgebietsleiter', 'Verwaltung', '5401', '5409', '0176/93160629', '528', 'stefan71242@gmx.de', '08.00 - 15-00 Uhr', '', '', '', '-1', '-1', '1', '¦¦ATHLON-DUO¦Duo_D¦netcat_helpdesk_4¦Kunde¦Messages¦', '-1', 'D:¦NetCat_HelpDesk_2¦ NOTIFY.WAV', '1', 'D:¦NetCat_HelpDesk_4¦Kunde¦HTML¦Test.html', '', '', '', '', '', '', '', ''),
(5, 'KomTec', 'Tenovis', 'KomTec', '', 'Winpwt-1 Verwaltung Keller', '', '', '', '', '', '', '', '', '', '0', '0', '1', '¦¦As-apld-2¦NetCat¦User¦tenovis¦NetCat¦NetCat_HelpDesk_2¦ Kunde¦Messages¦', '0', '', '', '0', '', '', '', 'Krank', '', '', '', ''),
(6, 'Hardware', 'Thoma', 'Hardware', 'Test', 'Verwaltung', '', '', '', '', '', '', '', '', '', '0', '0', '1', 'E:¦netcat_helpdesk_4¦Kunde¦Messages¦', '0', 'D:¦NetCat_HelpDesk_2¦ NOTIFY.WAV', 'D:¦NetCat_HelpDesk_2¦ NOTIFY.WAV', '0', '', '', '', '', '', '', '', ''),
(10, 'Hardware', 'Sachs, Ruth', 'dsfsdfsdf', 'Test', 'Verwaltung', '', '', '', '', '', '', '', '', '', '-1', '0', '1', 'E:¦netcat_helpdesk_4¦Kunde¦Messages¦', '0', 'D:¦NetCat_HelpDesk_2¦ NOTIFY.WAV', 'D:¦NetCat_HelpDesk_2¦ NOTIFY.WAV', '0', '', '', '', '', '', '', '', '');

-- --------------------------------------------------------

--
-- Tabellenstruktur für Tabelle `prioritaeten`
--

CREATE TABLE IF NOT EXISTS `prioritaeten` (
  `FELD_ID` int(11) NOT NULL AUTO_INCREMENT,
  `01_Prioritaet` text COLLATE latin1_german1_ci NOT NULL,
  `02_Bemerkung` text COLLATE latin1_german1_ci NOT NULL,
  PRIMARY KEY (`FELD_ID`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 COLLATE=latin1_german1_ci AUTO_INCREMENT=23 ;

--
-- Daten für Tabelle `prioritaeten`
--

INSERT INTO `prioritaeten` (`FELD_ID`, `01_Prioritaet`, `02_Bemerkung`) VALUES
(1, '0%', ''),
(2, '10%', ''),
(3, '25%', ''),
(4, '33%', ''),
(5, '50%', ''),
(6, '60%', ''),
(7, '75%', ''),
(8, '90%', ''),
(9, '99%', ''),
(10, '100%', ''),
(22, '', '');

-- --------------------------------------------------------

--
-- Tabellenstruktur für Tabelle `standorte`
--

CREATE TABLE IF NOT EXISTS `standorte` (
  `FELD_ID` int(11) NOT NULL AUTO_INCREMENT,
  `01_Standort` text COLLATE latin1_german1_ci NOT NULL,
  `02_Gebaeudenummer` text COLLATE latin1_german1_ci NOT NULL,
  `03_Farbe` text COLLATE latin1_german1_ci NOT NULL,
  `04_Bemerkung` text COLLATE latin1_german1_ci NOT NULL,
  PRIMARY KEY (`FELD_ID`),
  UNIQUE KEY `FELD_ID` (`FELD_ID`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 COLLATE=latin1_german1_ci AUTO_INCREMENT=236 ;

--
-- Daten für Tabelle `standorte`
--

INSERT INTO `standorte` (`FELD_ID`, `01_Standort`, `02_Gebaeudenummer`, `03_Farbe`, `04_Bemerkung`) VALUES
(1, 'ADIK (Verw.Geb. 4.OG) (DA)', '1', 'clBlack', ''),
(2, 'ADIK-Sonstiges (Kennwörter, Mails, ..) (DA)', '2', 'clBlack', ''),
(3, 'AKL Bibliothek (Kasinostr.25, 3.OG) (DA)', '3', 'clBlack', ''),
(4, 'Altenheim (ALTH)', '4', 'clGreen', ''),
(5, 'Amb. Aufnahme/Abrechnung (Verw.Geb.,1.OG) (DA)', '5', 'clBlack', ''),
(6, 'Anaesthesie (DA)', '6', 'clBlack', ''),
(7, 'Angio. Ambulanz (Chir. Gebäude EG) (DA)', '7', 'clBlack', ''),
(8, 'Angiologie (DA)', '8', 'clBlack', ''),
(9, 'Apotheke (DA)', '9', 'clBlack', ''),
(10, 'Apotheke (Möhlerb.,5.OG) (DA)', '10', 'clBlack', ''),
(11, 'Aufwachraum (CHIR,1.OG, bei St18) (DA)', '11', 'clBlack', ''),
(12, 'Augenklinik (EB)', '12', 'clBlue', ''),
(13, 'Augenklinik OP (EB)', '13', 'clBlue', ''),
(14, 'Bauabteilung (DA)', '14', 'clBlack', ''),
(15, 'Betriebsärztl. Dienst (EB)', '15', 'clBlue', ''),
(18, 'Blaue Damen (Röntgen E55) (DA)', '18', 'clBlack', ''),
(19, 'Brandschutzbeauftragter (Logistikzentrum) (DA)', '19', 'clBlack', ''),
(20, 'Chir I allgemein (DA)', '20', 'clBlack', ''),
(21, 'Chir I OP (Rundbau, 1.OG) (DA)', '21', 'clBlack', ''),
(22, 'Chir II allgemein (DA)', '22', 'clBlack', ''),
(23, 'Chir II OP (Rundbau, 3.OG) (DA)', '23', 'clBlack', ''),
(24, 'Chirurgie (DA)', '24', 'clBlack', ''),
(25, 'Chirurgie Dachgeschoß OA Zimmer (DA)', '25', 'clBlack', ''),
(26, 'Computertomographie (Rad.Geb., UG) (DA)', '26', 'clBlack', ''),
(27, 'Controlling (Verw.Geb.,2.OG) (DA)', '27', 'clBlack', ''),
(28, 'Darmstadt gesamt (DA)', '28', 'clBlack', ''),
(29, 'Dialyse (MED-Geb., UG) (DA)', '29', 'clBlack', ''),
(30, 'Eberstadt gesamt (EB)', '30', 'clBlue', ''),
(31, 'EKG (MED-Geb., EG) (DA)', '31', 'clBlack', ''),
(32, 'Endoskopie (Med.Geb.,EG) (DA)', '32', 'clBlack', ''),
(33, 'Ernährungsteam (Med. Geb., 4.OG) (DA)', '33', 'clBlack', ''),
(34, 'Extern', '34', 'clRed', ''),
(35, 'Finanzbuchhaltung (Verw.Geb.,2.OG) (DA)', '35', 'clBlack', ''),
(36, 'Frauenklinik (DA)', '36', 'clBlack', ''),
(37, 'Frauenklinik Ambulanz (DA)', '37', 'clBlack', ''),
(232, 'Betriebstechnik SSG (DA)', '16', 'clBlack', ''),
(40, 'Gutachtenstelle Chir II (Rundbau, EG) (DA)', '40', 'clBlack', ''),
(41, 'Gyn - OP (Frauenk., 2.OG) (DA)', '41', 'clBlack', ''),
(42, 'Haut - OP (EB)', '42', 'clBlue', ''),
(43, 'Hautklinik (EB)', '43', 'clBlue', ''),
(44, 'Hautklinik Ambulanz (EB)', '44', 'clBlue', ''),
(45, 'Herzkatheterlabor (RAD, EG) (DA)', '45', 'clBlack', ''),
(46, 'HNO - Ambulanz (HNO, 4.OG) (EB)', '46', 'clBlue', ''),
(47, 'HNO - Klinik (EB)', '47', 'clBlue', ''),
(48, 'HNO - OP (HNO, 4.OG) (EB)', '48', 'clBlue', ''),
(49, 'Hörsaal (DA)', '49', 'clBlack', ''),
(50, 'Hygiene (Bismarckstr.54 2.OG) (DA)', '50', 'clBlack', ''),
(51, 'I - Bau Keller Desinfektion (DA)', '51', 'clBlack', ''),
(52, 'Innerb. Fortbildung (Kasinostr.12) (DA)', '52', 'clBlack', ''),
(53, 'Kasse (Verw.Geb., 2.OG) (DA)', '53', 'clBlack', ''),
(54, 'Klinikökologie (Bismarckstrasse 54 3.OG) (DA)', '54', 'clBlack', ''),
(55, 'KLINIKUM gesamt', '55', 'clRed', ''),
(56, 'Krankenpflegeschule (Kasinostr.12) (DA) BILD', '56', 'clBlack', ''),
(57, 'Kreissaal (Rundbau, 2.OG) (DA)', '57', 'clBlack', ''),
(230, 'Gartendienst SSG (DA)', '38', 'clBlack', ''),
(59, 'Küche Eberstadt (EB) SSG', '59', 'clBlue', ''),
(60, 'Labor (DA)', '60', 'clBlack', ''),
(61, 'Lilienpalais Pflegedienstleitung (LIL)', '61', 'clPurple', ''),
(62, 'Lilienpalais Sozialdienst (LIL)', '62', 'clPurple', ''),
(63, 'Lilienpalais Stützpunkt (LIL)', '63', 'clPurple', ''),
(64, 'Logistikzentrum (DA)', '64', 'clBlack', ''),
(65, 'Materialwirtschaft (Logistikz., 1.OG) (DA)', '65', 'clBlack', ''),
(66, 'MED I Aufnahme (DA)', '66', 'clBlack', ''),
(67, 'Med. Technik (Bismarckstrasse 54 EG) (DA)', '67', 'clBlack', ''),
(68, 'Medklinik I (DA)', '68', 'clBlack', ''),
(69, 'Medklinik II (DA)', '69', 'clBlack', ''),
(70, 'Medklinik III (DA)', '70', 'clBlack', ''),
(71, 'Medklinik IV (DA)', '71', 'clBlack', ''),
(72, 'Medklinik V (DA)', '72', 'clBlack', ''),
(73, 'MEMA (Laborgeb. 1.OG) (DA)', '73', 'clBlack', ''),
(74, 'Möhlerbau (DA)', '74', 'clBlack', ''),
(75, 'MRT Anbau Neurologie (EB)', '75', 'clBlue', ''),
(76, 'Nephrologie Ambulanz (DA)', '76', 'clBlack', ''),
(77, 'Neuro Ambulanz (DA)', '8', 'clBlack', ''),
(78, 'Neurologie (DA)', '8', 'clBlack', ''),
(79, 'Notfallmedizin (DA)', '79', 'clBlack', ''),
(80, 'Onko Ambulanz (Möhlerb.,1.OG) (DA)', '80', 'clBlack', ''),
(81, 'Palliativmedizin (Med.Geb., 2.OG) (DA)', '81', 'clBlack', ''),
(82, 'Parkfläche Eberstadt (EB)', '82', 'clBlue', ''),
(83, 'Parkhaus Darmstadt Bleichstr. (DA)', '83', 'clBlack', ''),
(84, 'Pathologie (DA)', '84', 'clBlack', ''),
(85, 'Patientenaufnahme (DA)', '85', 'clBlack', ''),
(86, 'Patientenaufnahme (EB)', '86', 'clBlue', ''),
(87, 'Patientenmanagement (DA)', '87', 'clBlack', ''),
(88, 'Personalabteilung (Ver.Geb., 1.OG) (DA)', '88', 'clBlack', ''),
(89, 'Personalrat (Kasinostr.25) (DA)', '89', 'clBlack', ''),
(90, 'Pflegedirektion (Ver.Geb., 3.OG) (DA)', '90', 'clBlack', ''),
(92, 'Pforte SSG (EB)', '92', 'clBlue', ''),
(93, 'Phys. Therapie (HNO.Geb., UG) (EB)', '93', 'clBlue', ''),
(94, 'Phys. Therapie (Rad.Geb., UG) (DA)', '94', 'clBlack', ''),
(95, 'Poliklinik Behandlungsraum (Chir.Geb. EG) (DA)', '95', 'clBlack', ''),
(96, 'Poliklinik Kanzel (Chir.Geb., EG) (DA)', '96', 'clBlack', ''),
(97, 'Poststelle (Verwaltung, EG) (DA)', '97', 'clBlack', ''),
(98, 'Psychosomatik (EB)', '98', 'clBlue', ''),
(99, 'Radiologie I (DA)', '99', 'clBlack', ''),
(100, 'Radiologie II (DA)', '100', 'clBlack', ''),
(101, 'Rechtsabteilung (RAD EG) (DA)', '101', 'clBlack', ''),
(102, 'Reinigungsdienst (Logistikzentrum) (DA) SSG', '102', 'clBlack', ''),
(103, 'Reinigungsdienst (Ver.Geb., EG) (EB) SSG', '103', 'clBlue', ''),
(104, 'Röntgen (EB)', '104', 'clBlue', ''),
(105, 'Röntgen (Rad.Geb., EG) (DA)', '105', 'clBlack', ''),
(106, 'Rundbau (DA)', '106', 'clBlack', ''),
(107, 'Schmerzamb. (CHIR-Geb., EG) (DA)', '107', 'clBlack', ''),
(108, 'Schreibdienst (MED III) (DA)', '108', 'clBlack', ''),
(109, 'Schreibdienst Angio (Chir. Geb.) (DA)', '109', 'clBlack', ''),
(110, 'Schreibdienst CHIR I (Rundbau, EG) (DA)', '110', 'clBlack', ''),
(111, 'Schreibdienst CHIR II (Labor, 1.OG) (DA)', '111', 'clBlack', ''),
(112, 'Schreibdienst Haut (Wirtschaftsgeb.) (EB)', '112', 'clBlue', ''),
(113, 'Schreibdienst HNO (HNO-Geb.) (EB)', '113', 'clBlue', ''),
(114, 'Schreibdienst MED I,II,V (MED, 4.OG) (DA)', '114', 'clBlack', ''),
(115, 'Schreibdienst Neuro (EB)', '115', 'clBlue', ''),
(116, 'Schulungsraum (Möhlerb.,5.OG) (DA)', '116', 'clBlack', ''),
(117, 'Schwerbehindertenvertretung (DA)', '117', 'clBlack', ''),
(118, 'Sonographie (Med.Geb., 2.OG) (DA)', '118', 'clBlack', ''),
(119, 'Sozialdienst (EB)', '119', 'clBlue', ''),
(120, 'Sozialdienst (Rad.Geb., EG) (DA)', '120', 'clBlack', ''),
(121, 'Station 14 (FRKL, 2.OG) (DA)', '121', 'clBlack', ''),
(122, 'Station 15 (FRKL, 3.OG) (DA)', '122', 'clBlack', ''),
(123, 'Station 16 (FRKL, 4.OG) (DA)', '123', 'clBlack', ''),
(124, 'Station 17a(Kinderkl.,Rundb.,3.OG) (DA)', '124', 'clBlack', ''),
(125, 'Station 19 (CHIR, 2.OG) (DA)', '125', 'clBlack', ''),
(126, 'Station 20 (CHIR, 3.OG) (DA)', '126', 'clBlack', ''),
(127, 'Station 21 (CHIR, 4.OG) (DA)', '127', 'clBlack', ''),
(128, 'Station 22 (CHIR, 5.OG) (DA)', '128', 'clBlack', ''),
(129, 'Station 24 (CHIR, 7.OG) (DA)', '129', 'clBlack', ''),
(130, 'Station 25 (CHIR, 8.OG) (DA)', '130', 'clBlack', ''),
(131, 'Station 26 (Anae.,Rundb.,1.OG) (DA)', '131', 'clBlack', ''),
(132, 'Station 29 (Anae.,Rundb.,2.OG) (DA)', '132', 'clBlack', ''),
(216, 'Station 7.C (DA) (Neuro, EG)', '9', 'clBlack', ''),
(220, 'Krankenpflegeschule (Kasinostr.12) (DA)', '56', 'clBlack', ''),
(136, 'Station 35 (EB) (Haut, EG)', '136', 'clBlue', ''),
(137, 'Station 36 (EB) (Haut, 1.OG)', '137', 'clBlue', ''),
(138, 'Station 37 (EB) (Haut, 3.OG)', '138', 'clBlue', ''),
(234, 'Lilienpalais (LIL)', '61', 'clPurple', ''),
(140, 'Station 44 (HNO, 1.OG) (EB)', '140', 'clBlue', ''),
(141, 'Station 45 (HNO, 2.OG) (EB)', '141', 'clBlue', ''),
(142, 'Station 50 (HNO, 4.OG) (EB)', '142', 'clBlue', ''),
(143, 'Station 51 (HNO, 5.OG) (EB)', '143', 'clBlue', ''),
(144, 'Station 60 (DA) (Möhlerb.,2.OG)', '144', 'clBlack', ''),
(145, 'Station 61 (EB) (Psychosomatik)', '145', 'clBlue', ''),
(146, 'Stationäre Abrechnung (Verw.Geb.,EG) (DA)', '146', 'clBlack', ''),
(147, 'Stationäre Aufnahme (Verw.Geb.,EG) (DA)', '147', 'clBlack', ''),
(148, 'Stationäre Aufnahme (Verw.Geb.,EG) (EB)', '148', 'clBlue', ''),
(149, 'Steri (Zentralsteri) (Chir.Geb., UG) (DA)', '149', 'clBlack', ''),
(150, 'Strahlentherapie (Rad.Geb., UG) (DA)', '150', 'clBlack', ''),
(151, 'Stroke Unit (EB)', '151', 'clBlue', ''),
(152, 'Ultraschall (Rad.Geb., UG) (DA)', '152', 'clBlack', ''),
(153, 'Umweltschutz (Bismarkst.54 2.OG) (DA)', '153', 'clBlack', ''),
(154, 'Urologie - OP (Rundbau, 3.OG) (DA)', '154', 'clBlack', ''),
(155, 'Urologie (DA)', '155', 'clBlack', ''),
(156, 'Urologie Ambulanz (Rundbau, 2.OG) (DA)', '156', 'clBlack', ''),
(157, 'Verwaltung (DA)', '157', 'clBlack', ''),
(158, 'Verwaltung (EB)', '158', 'clBlue', ''),
(159, 'Verwaltungsdirektion (Verw.Geb., 3.OG) (DA)', '159', 'clBlack', ''),
(160, 'Wäscherei (EB) KDGS', '160', 'clBlue', ''),
(161, 'Wirtschaftsgebäude (EB)', '161', 'clBlue', ''),
(162, 'Computertomographie (EB)', '162', 'clBlue', ''),
(163, 'MEMA (Neuro DG, Raum 406) (EB)', '163', 'clBlue', ''),
(164, 'Betriebsärztl. Dienst (Möhlerb.,3.OG) (DA)', '164', 'clBlack', ''),
(165, 'Ambulanter Pflegedienst (DA)', '165', 'clBlack', ''),
(166, 'Med. Controlling (Labor MEMA) (DA)', '166', 'clBlack', ''),
(167, 'Rheumaambulanz (Med III-Möhlerbau 4.OG) (DA)', '167', 'clBlack', ''),
(168, 'PDLK (Oberschwester/-pfleger) (DA)', '168', 'clBlack', ''),
(169, 'PDLK (Oberschwester/-pfleger) (EB)', '169', 'clBlue', ''),
(170, 'Arbeitssicherheit (Logistikzentrum) (DA)', '170', 'clBlack', ''),
(171, 'Angiologie (EB)', '171', 'clBlack', ''),
(172, 'Chir III allgemein (DA)', '172', 'clBlack', ''),
(173, 'Psychoonkologie (DA)', '173', 'clBlack', ''),
(174, 'Zentral-OP (Radiologie, 2.OG) (DA)', '174', 'clBlack', ''),
(175, 'Lilienpalais Rezeption (LIL)', '175', 'clPurple', ''),
(229, 'Küche  SSG (DA)', '58', 'clBlack', ''),
(177, 'Radiologie I [EB]', '177', 'clBlue', ''),
(178, 'LÄD Referentin (Pathologie) (DA)', '178', 'clBlack', ''),
(179, 'Betriebsrat (Kasinostr.25) (DA)', '179', 'clBlack', ''),
(180, 'Labor (EB)', '180', 'clBlack', ''),
(181, 'Station 6.O (Med.Klinik 3.OG) (DA)', '181', 'clBlack', ''),
(182, 'Station 6.C (Med.Klinik EG) (DA)', '182', 'clBlack', ''),
(183, 'Station 6.P (Med.Klinik 3.OG) (DA)', '183', 'clBlack', ''),
(184, 'Station 6.V (Med.Klinik 4.OG) (DA)', '184', 'clBlack', ''),
(185, 'Station 6.K (Med.Klinik 2.OG) (DA)', '185', 'clBlack', ''),
(186, 'Station 6.L (Med.Klinik 2.OG) (DA)', '186', 'clBlack', ''),
(187, 'Station 6.M (Med.Klinik 2.OG) (DA)', '187', 'clBlack', ''),
(188, 'Station 6.R (Med.Klinik 3.OG) (DA)', '188', 'clBlack', ''),
(189, 'Station 6.F (Med.Klinik 1.OG) (DA)', '189', 'clBlack', ''),
(190, 'Station 6.G (Med.Klinik 1.OG) (DA)', '190', 'clBlack', ''),
(191, 'Station 6.H (Med.Klinik 1.OG) (DA)', '191', 'clBlack', ''),
(192, 'ZNA (CHIR, EG) (DA)', '192', 'clBlack', ''),
(193, 'ZBM (Med.Klinik, 2.OG) (DA)', '193', 'clBlack', ''),
(194, 'Med.Klinik Neubau keine Station (EG) (DA)', '194', 'clBlack', ''),
(195, 'Med.Klinik Neubau keine Station (UG) (DA)', '195', 'clBlack', ''),
(196, 'Med.Klinik Neubau  (2.OG) (DA)', '196', 'clBlack', ''),
(197, 'Med.Klinik Neubau  (1.OG) (DA)', '197', 'clBlack', ''),
(198, 'Med.Klinik Neubau  (3.OG) (DA)', '198', 'clBlack', ''),
(199, 'Med.Klinik Neubau  (4.OG) (DA)', '199', 'clBlack', ''),
(200, 'Sozialdienst (Med.Klinik Neubau., 1.UG) (DA)', '200', 'clBlack', ''),
(201, 'Angio. Ambulanz (MED. Neubau 1.OG) (DA)', '201', 'clBlack', ''),
(202, 'Station 18 (CHIR, 1.OG) (DA)', '202', 'clBlack', ''),
(203, 'Patientenbücherei (DA)', '203', 'clBlack', ''),
(205, 'VnBL (Kasinostr.12) (DA)', '205', 'clBlack', ''),
(206, 'Med. Technik (Med Altbau, 3. OG ) (DA)', '206', 'clBlack', ''),
(207, 'Betriebsärztl. Dienst (Med. Altbau, 1. OG ) (DA)', '207', 'clBlack', ''),
(208, 'Rechtsabteilung (MED Altbau 1.OG ü Aufnahme) (DA)', '208', 'clBlack', ''),
(209, 'Hygiene (Med Altbau, 3. OG) (DA)', '209', 'clBlack', ''),
(210, 'Ernährungsteam (Möhlerbau., 3.OG) (DA)', '210', 'clBlack', ''),
(211, 'Station 23 (CHIR, 6.OG) (DA)', '212', 'clBlack', ''),
(212, 'Zentraler Schreibdienst (Med.Klinik Altbau 4) (DA)', '108', 'clBlack', ''),
(213, '(EB)', '1', 'clBlue', ''),
(214, '(LIL)', '1', 'clPurple', ''),
(215, '(ALTH)', '1', 'clGreen', ''),
(217, 'Station 7.D (DA) (Neuro, EG)', '9', 'clBlack', ''),
(218, 'Station 7.F (DA) (Neuro, 1.OG)', '9', 'clBlack', ''),
(219, 'Station 7.K (DA) (Neuro, 2.OG)', '9', 'clBlack', ''),
(221, 'Küche SSG (DA)', '58', 'clBlack', ''),
(222, 'Logistik Gruppe SSG (DA)', '176', 'clBlack', ''),
(223, 'Station 41  (Psychosomatik,Pavillon) (EB)', '139', 'clBlue', ''),
(224, 'Station 61 (Psychosomatik) (EB)', '145', 'clBlue', ''),
(225, 'Wäscherei KDGS (EB)', '160', 'clBlue', ''),
(226, 'Informationspunkt (DA)', '204', 'clBlack', ''),
(227, 'Station 41 (Psychosomatik,Pavillon) (EB)', '139', 'clBlue', ''),
(228, 'Pforte SSG (DA)', '91', 'clBlack', ''),
(231, 'Gartendienst SSG (EB)', '39', 'clBlue', ''),
(233, 'Betriebstechnik SSG (EB)', '17', 'clBlue', ''),
(235, '(DA)', '1', 'clBlack', 'Darmstadt');

-- --------------------------------------------------------

--
-- Tabellenstruktur für Tabelle `zeitaufwand`
--

CREATE TABLE IF NOT EXISTS `zeitaufwand` (
  `FELD_ID` int(11) NOT NULL AUTO_INCREMENT,
  `01_Zeitaufwand` text COLLATE latin1_german1_ci NOT NULL,
  `02_Bemerkung` text COLLATE latin1_german1_ci NOT NULL,
  PRIMARY KEY (`FELD_ID`),
  UNIQUE KEY `FELD_ID` (`FELD_ID`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 COLLATE=latin1_german1_ci AUTO_INCREMENT=67 ;

--
-- Daten für Tabelle `zeitaufwand`
--

INSERT INTO `zeitaufwand` (`FELD_ID`, `01_Zeitaufwand`, `02_Bemerkung`) VALUES
(1, '+5 Minuten', ''),
(2, '+10 Minuten', ''),
(3, '+15 Minuten', ''),
(4, '+30 Minuten', ''),
(5, '+45 Minuten', ''),
(6, '+1.0 Stunde', ''),
(7, '+1.5 Stunden', ''),
(8, '+2.0 Stunden', ''),
(9, '0T 00:00', ''),
(10, '0T 00:05', ''),
(11, '0T 00:10', ''),
(12, '0T 00:15', ''),
(13, '0T 00:30', ''),
(14, '0T 00:45', ''),
(15, '0T 01:00', ''),
(16, '0T 01:30', ''),
(17, '0T 02:00', ''),
(18, '0T 02:30', ''),
(19, '0T 03:00', ''),
(21, '1T 00:00', ''),
(22, '7T 00:00', '');

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
