<?php
//Einbinden der config.php 
require_once("config.php"); 

if($setSql == true)
{
    //MySql-Verbindung herstellen
    $conn = mysql_connect($mysqlhost, $mysqluser, $mysqlpw) or die ("Verbindungsversuch zum MySql-Server fehlgeschlagen");
    //Datenbank auswhlen
    mysql_select_db($mysqldatabase, $conn);
}
?>

<html>
<head>
<link href="style.css" rel="stylesheet" type="text/css" />
<title><?php echo $titel ?></title>
</head>
<body>

<div id="headline">
<br />
<!-- Ausgabe der berschrieft --!>
<h1><?php echo $headline ?></h1><br />
</div>
<!-- DIV-Container fr das Logo --!>
<div id="logoframe"><img src="<?php echo $logo?>" border="0"/></div>

<?php 

// ------------------------------------------------------------
// Letzte nderung: 02.07.2010 Michael Buchholzer (Version 2.2)
// ------------------------------------------------------------

// ------------------------------------------------------------
// Bereiche:
// Hinzugefgt: MySql - Support
// Gefixed: Veraltete PHP_SELF funktion ersetzt 
// ------------------------------------------------------------

// ------------------------------------------------------------
// Letzte nderung:  22.06.2009, 12:13   Stefan Scholz 
// ------------------------------------------------------------

// ------------------------------------------------------------
// Bereich:
// Erstellen der Meldung nach Absenden des Formulars
// ------------------------------------------------------------
if($_POST)
{	
	
	//ffnen der Datei "formularfelder_unten" und ermitteln der Pflichtfelder
	$checkfile = file($formufile);
	$checkcounter = 0;
	$error = false;
	
	//Durchlaufen der Datei "formularfelder_unten"	
	foreach($checkfile as $raw) 
	{ 
		$checkzeile = explode("|",$raw); 
		if(trim($checkzeile[9]) == "ja")
		{
			//Wenn ein Feld ein Pflichtfeld ist wird ein Flag gesetzt
			$checkvalue[$checkcounter] = trim($checkzeile[5]);
			$checkcounter++;
		}
	}

	//Millisekunden auslesen
	$ms = date("ms");
	//Millisekunden 4 auf 3 stellen schneiden
	$ms = substr($ms, 1);
	
    //array fr Deutsche Wochentage
    $wtage = array("So", "Mo", "Di", "Mi", "Do", "Fr", "Sa");
    
	//Verschiedene Datumsformate erstellen	
	$auftragsnummer = date("ymdsiH").$ms;
	$auftragsnrfile = date("20y-m-d H-i-s-").$ms;
	$auftragsdatum = date("d.m.Y, H:i:s");
    $absenderdatum = $auftragsdatum."  (".$wtage[date("w")].")";
	
	//Variablenzhler und Variablennamen wird/werden ermittelt
	$postvarnamescounter = $_POST[varnamescounter];
	$postvarnames = $_POST[varnames];
	$postvarnames2 = explode("|",str_replace("\t","",$postvarnames));
	
	$postvarnumbers = $_POST[varnumbers];
	$postvarnumbers2 = explode("|",str_replace("\t","",$postvarnumbers));
	
	//bergebene Felder des Formulars werden durchlaufen um Pflichtfelder zu ermitteln
	while($postvarnamescounter >= 0)
	{
		$tempvar = "auftrag_".trim($postvarnames2[$postvarnamescounter]);
		                                                        
		$tempvarnumber = trim($postvarnumbers2[$postvarnamescounter]);
		
		for($count = 0; $count < $checkcounter; $count++)
		{	
			if(trim($checkvalue[$count]) == trim($postvarnames2[$postvarnamescounter]))
			{
				if(!trim($_POST[$tempvar]))
				{
					//Wenn ein Pflichtfeld nicht ausgefllt wurde wird $error = true
					$error = true;
				}
			}
		}

		$vararray[$tempvarnumber] = stripcslashes(trim($_POST[$tempvar]));

		$postvarnamescounter--;
	}
	

    //ASCII-Filter berprft und ersetzt bergebene Daten
	for($i=01; $i<=$maxzeilen;$i++)
	{
		$infile .= $i;
		
		if($i == 3)
		{
			$infile .= " = ".$auftragsdatum."\r\n";
		}
		else
		{	
			if($vararray[$i] == "(wird automatisch erzeugt)")
			{
				$infile .= " = ".$auftragsnummer."\r\n";	
			}		
			else
			{  
				//Filter fr Zeilenumbrche
				$vararray[$i] = urlencode($vararray[$i]);
				$vararray[$i] = str_replace("%0D%0A", $breakset, trim($vararray[$i]));
				$vararray[$i] = urldecode($vararray[$i]); 
				
				$asciifile = file($asciidatei);
	
				foreach($asciifile as $row) 
				{ 
					$ascii = explode("|",$row);
					if($ascii[1] == "x")
					{
						$eintrag = str_replace(chr(trim($ascii[0])), "",trim($vararray[$i]));
					}
					else
					{
						$eintrag = str_replace(chr(trim($ascii[0])), chr(trim($ascii[1])),trim($vararray[$i]));
						$eintrag = str_replace(chr(34), chr(39),trim($eintrag)); 
					}
				}
	
				$infile .= " = ".$eintrag."\r\n";
                
                if($setSql == true)
                {
                    //Variablen fr den Sql Insert
                    switch($i)
                    {
                        case 2: $abeschreibung = $eintrag;
                        case 4: $status = $eintrag;
                        case 5: $prio = $eintrag;
                        case 6: $zugeordnet = $eintrag;
                        case 8: $standort = $eintrag;
                        case 9: $betrifft = $eintrag;
                        case 11: $gemeldet = $eintrag;
                        case 12: $meldeart = $eintrag;
                        case 13: $aufwand = $eintrag;
                        case 15: $kategorie = $eintrag;
                        case 18: $raumlichkeiten = $eintrag;
                        case 20: $atext = $eintrag;  
                    }
                }
			}	
		}
	}
	
	//Wenn alle Pflichtfelder ausgefllt wurden wird Datei erstellt, sonst Fehlermeldung
	if($error == false)
	{
	   //Schreiben der Datei
	   if($setData == true)
       {
		$filename = $auftragsnrfile." Auftrag.txt";   
		$fp = fopen($aufdir.$filename,"w+");
		
		@chmod($aufdir.$filename, 0664);
		
		@fwrite($fp,$infile);
		@fclose($fp);
		
        }
        //Schreiben in die Datenbank        
        if($setSql == true)
        {
            //INSERT-String erzeugen
            $sql="INSERT INTO auftraege (01_Auftragnummer, 02_Auftrag, 03_Datum_Zeit, 04_Status, 05_Prio, 06_Zugeordnet, 07_Annahme, 08_Standort, 09_Betrifft, 11_Gemeldet_durch, 12_Meldungsart, 13_Zeitaufwand, 14_Absender, 15_Kategorie, 18_Rumlichkeiten, 20_Auftragstext, 31_DateAenderung, 32_TimeAenderung, 33_DateErzeugt, 34_TimeErzeugt)
            VALUES
            ('$auftragsnummer', '$abeschreibung', '$auftragsdatum', '$status', '$prio', '$zugeordnet', '[unbekannt]', '$standort', '$betrifft', '$gemeldet', '$meldeart', '$aufwand', '$absendername => Frontend ($absenderdatum)', '$kategorie', '$raumlichkeiten', '$atext', NOW(), NOW(), NOW(), NOW())";
            
            //Query ausfhren
            if (!mysql_query($sql,$conn))
            {
                die('Fehler: ' . mysql_error());
            }
        }
        //Ausgabe der Besttigung
        ?>
		<div id="content">
			<table>
				<tr>
					<td style="color:red" id="head-left">Auftragsnummer</td>
					<td style="color:red" id="head-right"><?php echo $auftragsnummer?></td>
				</tr>
			</table>
			<br /><br />
			<hr />
			<br /><br /><br />
			<center>
			<table>
				<tr>
					<td id="endtext"><?php echo $endmsg ?></td>
				</tr>
			</table>
			<br />
			<table>
				<tr>
					<td id="endtext"><a href="helpdesk_frontend.php">Zurck</a> zum Forumular</td>
				</tr>
			</table>
			</center>
			<br /><br />
		<?php
	}
	else
	{
		?>
		<div id="content">
			<table>
				<tr>
					<td></td>
					<td></td>
				</tr>
			</table>
			<br /><br />
			<hr />
			<br /><br /><br />
			<center>
			<table>
				<tr>
					<td id="endtext"><?php echo $errormsg; ?></td>
				</tr>
			</table>
			<br />
			<table>
				<tr>
					<td id="endtext"><a href="javascript:history.go(-1)">Zurck</a> zum Forumular</td>
				</tr>
			</table>
			</center>
			<br /><br />
		<?php
	}

}
else{
// ------------------------------------------------------------
// Bereich:
// Anzeigen des Fomulars
// ------------------------------------------------------------
?>

<!-- DIV-Container fr die Beispielmeldung --!>
<div id="beispielframe"><img src="<?php echo $beispiel?>" border="0" margin-top:500px/></div>
	

<!-- DIV-Container des Formulars --!>
<div id="content">
<!-- 02.07.2010 - Michael Buchholzer: Veraltetes PHP-Self entfernt !-->
<form  action="helpdesk_frontend.php" method="post" name="helpdesk">
	<!-- Begin oberer Fromularteil--!>
	<table>
	<tr>
		<?php
		
		$varnamescounter = 0;
		$counter = 1;
		//ffnen der Datei "formularfelder_oben"
		$formofile = file($formofile);
		//Durchlaufen der Datei und Anzeigen der Optionen
		while (list($a,$formular) = each($formofile)) {
			$form = explode("|",str_replace("\t","",$formular));
				
			if(is_numeric(trim($form[0])) == true)
			{
				//Kontrolle ob Feld angezeigt werden soll oder nicht
				if(trim($form[8]) == "ja")
				{
					$showit = true;
				}else
				{
					$showit = false;
				}
				//Keine Ausgabe bei Leerfeld
				if(trim($form[2]) == "Leerfeld")
				{
					?>
					<td id="head-left"></td>
					<?php
				}
				else 
				{
				//Anzeige von des Feldnamens
					if($showit == true)
					{
						?>
						<td id="head-left" style="color: <?php echo trim($form[6]) ?>"><?php echo trim($form[1]) ?></td>
						<?php
					}	
				}
				
				//Anzeige bei Zeitstempel
				if(trim($form[2]) == "Zeitstempel")
				{
					if($showit == true)
					{
						?>
						<td id="head-right" style="color: <?php echo trim($form[6]) ?>"><?php echo date($form[4]) ?></td>
						<?php
					}	
				}
				else
				{
				//Anzeige des Feldinhalts
					if($showit == true)
					{
						?>
						<td id="head-right" style="color: <?php echo trim($form[6]) ?>"><?php echo trim($form[4]) ?></td>
						<?php
					}
					$form[5] = trim($form[5]);
					$form[4] = trim($form[4]);
					echo "<input type=hidden name=\"auftrag_$form[5]\" value=\"$form[4]\">\n";
					$varnames .= $form[5]."|";
					$varnumbers .= trim($form[7])."|";
					$varnamescounter++;
				}	
			}
			
			$counter++;
			//Zeilenumbruch nach der ausgabe von 2 Feldern
			if($counter%2 == 0)
			{
				?>
				</tr><tr>
				<?PHP
			}			
		}
		
		?>	
		</tr>
	</table>
	<!-- Ende Ausgabe oberer Formularteil --!>
	<!-- Trennlinie zwischen oberen und mittlerem Bereich --!>
	<hr />
	<!-- Begin Ausgabe mittlerer Formularteil --!>
	<table>
		<tr>
			<td id="form-left"></td>
			<td id="form-head"><b>Ihre Angaben fr die Strung:</b></td>
			<td id="form-head2"><b>Beispielmeldung:</b></td>
		</tr>
		<tr>
			<?php
			//ffnen der Datei und durchlaufen "formularfelder_unten"
			$formufile = file($formufile);
			while (list($a,$formular) = each($formufile)) {
				$form2 = explode("|",str_replace("\t","",$formular));	
				if(is_numeric(trim($form2[0])) == true)
				{
					//Ausgabe einen Zeilenumbruchs, sonst Ausgabe des Feldnames mit * bei Pflichtfeldern
					if(trim($form2[1]) == "Umbruch")
					{
						?></tr><td id="form-left"></td><tr><?php
					}
					else
					{
					?>
					<td style="color: <?php echo trim($form2[6]) ?>" id="form-left">
						<?php 
							echo trim($form2[1]);
							if(trim($form2[9]) == "ja")
							{
								echo " *";
							} 
						?>
					</td>
					<td style="color: <?php echo trim($form2[6]) ?>" id="form-right">
					
					<?php
					//Ausgabe der Select-Option
					if(trim ($form2[3]) == "select")
					{
						$form2[5] = trim($form2[5]);
						
						echo "<select name=\"auftrag_$form2[5]\" size=\"1\">";
						
						$varnames .= $form2[5]."|";
						$varnumbers .= trim($form2[8])."|";
						$varnamescounter++;
						
						if(trim($form2[7]) != "")
						{
							//ffnen der angebenen Datei fr die Auswahl
							$filepath = trim($form2[7]);
							$tempfile = file($filepath);
							
							//Sortieren des Dateiinhalts
							sort($tempfile);
							
							$filecounter = 0;
							$fileanzahl  = count($tempfile);
							
							//Auswahl-Items ausgeben
							while($filecounter < $fileanzahl)
							{
								$tempfileex = explode("|",urldecode(str_replace("%0D%0A","",urlencode($tempfile[$filecounter]))));
								echo "<option value=\"$tempfileex[0]\">$tempfileex[0]</option>\n";
								$filecounter++;
							} 
						}
	
						
						echo "</select>";
					}
					//Ausgeben der Text-Option
					if(trim($form2[3]) == "text")
					{	
						$form2[5] = trim($form2[5]);
						
						echo "<input type=\"text\" name=\"auftrag_$form2[5]\" id=\"text-input\" maxlength=\"$form2[10]\" size=\"$form2[11]\">";
						
						$varnames .= $form2[5]."|";
						$varnumbers .= trim($form2[8])."|";
						$varnamescounter++;
					}
					//Ausgeben der Textfeld-Option
					if(trim($form2[3]) == "textfeld")
					{
						$form2[5] = trim($form2[5]);
						
						echo "<textarea name=\"auftrag_$form2[5]\"></textarea>";
						
						$varnames .= $form2[5]."|";
						$varnumbers .= trim($form2[8])."|";
						$varnamescounter++;
					}
					?>
					</td></td>
					<td style="color: <?php echo trim($form2[6]) ?>" id="form-end"><?php echo trim($form2[2]) ?></td>
					</tr><tr>
					<?php
					}
					
					
				}
			}
			?>
		</tr>
		<!-- Ausgabe der Buttons (Absenden, Reset, Drucken) --!>
		<tr>
			<td id="form-left"></td>
			<td id="form-right">
			
			<input type="hidden" name="varnames" value="<?php echo $varnames?>" />
			<input type="hidden" name="varnumbers" value="<?php echo $varnumbers?>" />
			<input type="hidden" name="varnamescounter" value="<?php echo $varnamescounter?>" />
			
			<input type="submit" value="Absenden" width="10" /> 
			<input type="reset"  value="Reset"/>
			<input type="button" value="Drucken" onClick="window.print()"/>
			</td>
			<td id="form-end"></td>
		</tr>
	</table>
	<br />
	<!-- Ausgabe des Footer-Bereichs --!>
	<table>
		<tr>
			<td id="form-left"></td>
			<td style="color: <?php echo $footertext1_farbe ?>" id="footer-end"><?php echo $footertext1 ?></td>
		</tr>
		<tr>
			<td id="form-left"></td>
			<td style="color: <?php echo $footertext2_farbe ?>" id="footer-end"><?php echo $footertext2 ?></td>
		</tr>
	</table>
	<br />
	<br />
<?php
	}
?>
	<!-- Ausgabe der Kontaktinformation --!>
	<table>
		<tr>
			<td id="form-kontakt"><a href="mailto:<?php echo $kontakt ?>">Kontakt</a> - Anfrage per E-Mail</td>
			<td id="footer-links"><?php echo $linkerfootertext ?></td>
		</tr>
	</table>
	</table>
	</form>	
	<!-- Ende Ausgabe mittlerer Formularteil --!>
	<!-- Trennlinie zwischen mittlerem und untererm Bereich --!>
	<hr />
	<?php echo "PHP-Script v.2.2&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;2009-2010 Michael Buchholzer / Stefan Scholz&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Letzte nderung: 02.07.2010" ?>
	<br />
	<br />
	
</div>
</body>
