﻿-- phpMyAdmin SQL Dump
-- version 3.2.0.1
-- http://www.phpmyadmin.net
--
-- Host: localhost
-- Erstellungszeit: 10. September 2010 um 14:02
-- Server Version: 5.1.37
-- PHP-Version: 5.3.0

SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

--
-- Datenbank: `netcat_helpdesk_4`
--

-- --------------------------------------------------------

--
-- Tabellenstruktur für Tabelle `abteilungen`
--

CREATE TABLE IF NOT EXISTS `abteilungen` (
  `FELD_ID` int(11) NOT NULL AUTO_INCREMENT,
  `01_Bezeichnung` text COLLATE latin1_german1_ci NOT NULL,
  `02_Bemerkung` text COLLATE latin1_german1_ci NOT NULL,
  PRIMARY KEY (`FELD_ID`),
  UNIQUE KEY `FELD_ID` (`FELD_ID`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 COLLATE=latin1_german1_ci AUTO_INCREMENT=7 ;

--
-- Daten für Tabelle `abteilungen`
--

INSERT INTO `abteilungen` (`FELD_ID`, `01_Bezeichnung`, `02_Bemerkung`) VALUES
(1, 'Einkauf', ''),
(2, 'Buchhaltung', ''),
(3, 'Kreditoren', ''),
(4, 'Werkstatt', ''),
(5, 'Vertrieb', ''),
(6, 'Geschäftsleitung', '');

-- --------------------------------------------------------

--
-- Tabellenstruktur für Tabelle `adressen`
--

CREATE TABLE IF NOT EXISTS `adressen` (
  `FELD_ID` int(11) NOT NULL AUTO_INCREMENT,
  `01_Name` text COLLATE latin1_general_ci NOT NULL,
  `02_Zusatz` text COLLATE latin1_general_ci NOT NULL,
  `03_Anrede` text COLLATE latin1_general_ci NOT NULL,
  `04_Strasse1` text COLLATE latin1_general_ci,
  `05_Strasse2` text COLLATE latin1_general_ci NOT NULL,
  `06_Postfach` text COLLATE latin1_general_ci NOT NULL,
  `07_PLZ` text COLLATE latin1_general_ci NOT NULL,
  `08_Stadt` text COLLATE latin1_general_ci NOT NULL,
  `09_Land` text COLLATE latin1_general_ci NOT NULL,
  `10_Telefon` text COLLATE latin1_general_ci NOT NULL,
  `11_Fax` text COLLATE latin1_general_ci NOT NULL,
  `12_Mobil` text COLLATE latin1_general_ci NOT NULL,
  `13_Email` text COLLATE latin1_general_ci NOT NULL,
  `14_Internet` text COLLATE latin1_general_ci NOT NULL,
  `15_Beruf` text COLLATE latin1_general_ci NOT NULL,
  `16_Zusatz1` text CHARACTER SET latin1 COLLATE latin1_german1_ci NOT NULL,
  `17_Zusatz2` text COLLATE latin1_general_ci NOT NULL,
  `18_Zusatz3` text COLLATE latin1_general_ci NOT NULL,
  `19_Zusatz4` text COLLATE latin1_general_ci NOT NULL,
  `20_Zusatz5` text COLLATE latin1_general_ci NOT NULL,
  `ENDE` int(11) NOT NULL,
  UNIQUE KEY `INDEX` (`FELD_ID`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci AUTO_INCREMENT=2 ;

--
-- Daten für Tabelle `adressen`
--

INSERT INTO `adressen` (`FELD_ID`, `01_Name`, `02_Zusatz`, `03_Anrede`, `04_Strasse1`, `05_Strasse2`, `06_Postfach`, `07_PLZ`, `08_Stadt`, `09_Land`, `10_Telefon`, `11_Fax`, `12_Mobil`, `13_Email`, `14_Internet`, `15_Beruf`, `16_Zusatz1`, `17_Zusatz2`, `18_Zusatz3`, `19_Zusatz4`, `20_Zusatz5`, `ENDE`) VALUES
(1, 'GA-Systemhaus', 'Stefan Scholz', 'Herr', 'Kreisstraße 5 ', '', '', '64331', 'Weiterstadt', '', '06150 / 807 4849', '06150 / 807 4850', '0176 / 931 60629', 'scholz@ga-systemhaus.de', 'http://www.ga-systemhaus.de', '', '', '', '', '', '', 0);

-- --------------------------------------------------------

--
-- Tabellenstruktur für Tabelle `anreden`
--

CREATE TABLE IF NOT EXISTS `anreden` (
  `FELD_ID` int(11) NOT NULL AUTO_INCREMENT,
  `01_Anrede` text COLLATE latin1_german1_ci NOT NULL,
  `02_Bemerkung` text COLLATE latin1_german1_ci NOT NULL,
  UNIQUE KEY `FELD_ID` (`FELD_ID`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 COLLATE=latin1_german1_ci AUTO_INCREMENT=6 ;

--
-- Daten für Tabelle `anreden`
--

INSERT INTO `anreden` (`FELD_ID`, `01_Anrede`, `02_Bemerkung`) VALUES
(1, 'Doktor', ''),
(2, 'Eheleute', ''),
(3, 'Herr', ''),
(4, 'Frau', ''),
(5, 'Professor', '');

-- --------------------------------------------------------

--
-- Tabellenstruktur für Tabelle `archiv`
--

CREATE TABLE IF NOT EXISTS `archiv` (
  `FELD_ID` int(11) NOT NULL AUTO_INCREMENT,
  `01_Auftragnummer` text COLLATE latin1_german1_ci NOT NULL,
  `02_Auftrag` text COLLATE latin1_german1_ci NOT NULL,
  `03_Datum_Zeit` text COLLATE latin1_german1_ci NOT NULL,
  `04_Status` text COLLATE latin1_german1_ci NOT NULL,
  `05_Prio` text COLLATE latin1_german1_ci NOT NULL,
  `06_Zugeordnet` text COLLATE latin1_german1_ci NOT NULL,
  `07_Annahme` text COLLATE latin1_german1_ci NOT NULL,
  `08_Standort` text COLLATE latin1_german1_ci NOT NULL,
  `09_Betrifft` text COLLATE latin1_german1_ci NOT NULL,
  `10_Auftragsende` text COLLATE latin1_german1_ci NOT NULL,
  `11_Gemeldet_durch` text COLLATE latin1_german1_ci NOT NULL,
  `12_Meldungsart` text COLLATE latin1_german1_ci NOT NULL,
  `13_Zeitaufwand` text COLLATE latin1_german1_ci NOT NULL,
  `14_Absender` text COLLATE latin1_german1_ci NOT NULL,
  `15_Kategorie` text COLLATE latin1_german1_ci NOT NULL,
  `16_Termin` text COLLATE latin1_german1_ci NOT NULL,
  `17_Barcode` text COLLATE latin1_german1_ci NOT NULL,
  `18_Räumlichkeiten` text COLLATE latin1_german1_ci NOT NULL,
  `19_Eskalation` text COLLATE latin1_german1_ci NOT NULL,
  `20_Auftragstext` text COLLATE latin1_german1_ci NOT NULL,
  `21_Zustaendig` text COLLATE latin1_german1_ci NOT NULL,
  `22_Ausfallzeiten` text COLLATE latin1_german1_ci NOT NULL,
  `23_Reserve1` text COLLATE latin1_german1_ci NOT NULL,
  `24_Reserve2` text COLLATE latin1_german1_ci NOT NULL,
  `25_Reserve3` text COLLATE latin1_german1_ci NOT NULL,
  `26_Reserve4` text COLLATE latin1_german1_ci NOT NULL,
  `27_Reserve5` text COLLATE latin1_german1_ci NOT NULL,
  `28_Mitarbeiter_No` text COLLATE latin1_german1_ci NOT NULL,
  `29_Historie` text COLLATE latin1_german1_ci NOT NULL,
  `30_Leseflag` text COLLATE latin1_german1_ci NOT NULL,
  `31_DateAenderung` date NOT NULL,
  `32_TimeAenderung` time NOT NULL,
  `33_DateErzeugt` date NOT NULL,
  `34_TimeErzeugt` time NOT NULL,
  `35_SCHUTZ` text COLLATE latin1_german1_ci NOT NULL,
  UNIQUE KEY `FELD_ID` (`FELD_ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_german1_ci AUTO_INCREMENT=1 ;

--
-- Daten für Tabelle `archiv`
--


-- --------------------------------------------------------

--
-- Tabellenstruktur für Tabelle `auftraege`
--

CREATE TABLE IF NOT EXISTS `auftraege` (
  `FELD_ID` int(11) NOT NULL AUTO_INCREMENT,
  `01_Auftragnummer` text COLLATE latin1_german1_ci NOT NULL,
  `02_Auftrag` text COLLATE latin1_german1_ci NOT NULL,
  `03_Datum_Zeit` text COLLATE latin1_german1_ci NOT NULL,
  `04_Status` text COLLATE latin1_german1_ci NOT NULL,
  `05_Prio` text COLLATE latin1_german1_ci NOT NULL,
  `06_Zugeordnet` text COLLATE latin1_german1_ci NOT NULL,
  `07_Annahme` text COLLATE latin1_german1_ci NOT NULL,
  `08_Standort` text COLLATE latin1_german1_ci NOT NULL,
  `09_Betrifft` text COLLATE latin1_german1_ci NOT NULL,
  `10_Auftragsende` text COLLATE latin1_german1_ci NOT NULL,
  `11_Gemeldet_durch` text COLLATE latin1_german1_ci NOT NULL,
  `12_Meldungsart` text COLLATE latin1_german1_ci NOT NULL,
  `13_Zeitaufwand` text COLLATE latin1_german1_ci NOT NULL,
  `14_Absender` text COLLATE latin1_german1_ci NOT NULL,
  `15_Kategorie` text COLLATE latin1_german1_ci NOT NULL,
  `16_Termin` text COLLATE latin1_german1_ci NOT NULL,
  `17_Barcode` text COLLATE latin1_german1_ci NOT NULL,
  `18_Räumlichkeiten` text COLLATE latin1_german1_ci NOT NULL,
  `19_Eskalation` text COLLATE latin1_german1_ci NOT NULL,
  `20_Auftragstext` text COLLATE latin1_german1_ci NOT NULL,
  `21_Zustaendig` text COLLATE latin1_german1_ci NOT NULL,
  `22_Ausfallzeiten` text COLLATE latin1_german1_ci NOT NULL,
  `23_Reserve1` text COLLATE latin1_german1_ci NOT NULL,
  `24_Reserve2` text COLLATE latin1_german1_ci NOT NULL,
  `25_Reserve3` text COLLATE latin1_german1_ci NOT NULL,
  `26_Reserve4` text COLLATE latin1_german1_ci NOT NULL,
  `27_Reserve5` text COLLATE latin1_german1_ci NOT NULL,
  `28_Mitarbeiter_No` text COLLATE latin1_german1_ci NOT NULL,
  `29_Historie` text COLLATE latin1_german1_ci NOT NULL,
  `30_Leseflag` text COLLATE latin1_german1_ci NOT NULL,
  `31_DateAenderung` date NOT NULL,
  `32_TimeAenderung` time NOT NULL,
  `33_DateErzeugt` date NOT NULL,
  `34_TimeErzeugt` time NOT NULL,
  `35_SCHUTZ` text COLLATE latin1_german1_ci NOT NULL,
  UNIQUE KEY `FELD_ID` (`FELD_ID`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 COLLATE=latin1_german1_ci AUTO_INCREMENT=6 ;

--
-- Daten für Tabelle `auftraege`
--

INSERT INTO `auftraege` (`FELD_ID`, `01_Auftragnummer`, `02_Auftrag`, `03_Datum_Zeit`, `04_Status`, `05_Prio`, `06_Zugeordnet`, `07_Annahme`, `08_Standort`, `09_Betrifft`, `10_Auftragsende`, `11_Gemeldet_durch`, `12_Meldungsart`, `13_Zeitaufwand`, `14_Absender`, `15_Kategorie`, `16_Termin`, `17_Barcode`, `18_Räumlichkeiten`, `19_Eskalation`, `20_Auftragstext`, `21_Zustaendig`, `22_Ausfallzeiten`, `23_Reserve1`, `24_Reserve2`, `25_Reserve3`, `26_Reserve4`, `27_Reserve5`, `28_Mitarbeiter_No`, `29_Historie`, `30_Leseflag`, `31_DateAenderung`, `32_TimeAenderung`, `33_DateErzeugt`, `34_TimeErzeugt`, `35_SCHUTZ`) VALUES
(2, '100910300111213', 'Alles kaputt', '10.09.2010, 11:01:30  (Fr)', 'Offen', '100%', 'Aushilfe', 'Scholz, Stefan', 'Fertigung Kalt', 'Test neuer Auftrag', '', 'Schirner, 192 PSA', 'E-Mail-Nachricht', '0T 00:00', 'athlon-quad => Admin  (10.09.2010, 13:16:33  (Fr))', 'EDV-Software', '', '', 'Halle E', '[Status und Priorität beachten]', '<Admin - 10.09.2010, 11:01:30  (Fr)>Auftrag neu eröffnet.Hier können Sie eine Text hinterlegen für neue Aufträge.Dieser wird in das Feld Auftragstext eingetragen.Im Menü Zusätze finden Sie eine direkte Funktion fürdas Bearbeiten dieser Datei (Info für neue Aufträge).Wenn Sie dieses nicht möchten, dann löschen Sie diese Dateikomplett oder nur den Text in der Datei selbst:..¦netcat_helpdesk_4¦kunde¦konfiguration¦Auftrag_Neu_Vorgabe.txt<Admin - 10.09.2010, 13:16:25  (Fr)>Test für neue Funktionen', '', '0T 00:00', '', '', '', '', '', '', '°10.09.2010, 11:02:02  (Fr)     User: Admin   PC: athlon-quad   Mitarbeiter: <Alle Mitarbeiter>   Auftrag eingetragen   ==> ××××××××××××××××××××××××××××××°10.09.2010, 13:16:33  (Fr)     User: Admin   PC: athlon-quad   Mitarbeiter: <Alle Mitarbeiter>   Auftrag eingetragen   ==> ×100910300111213×Alles kaputt×10.09.2010, 11:01:30  (Fr)×Offen×100%×Aushilfe×Scholz, Stefan×Fertigung Kalt×Test neuer Auftrag××Schirner, 192 PSA×E-Mail-Nachricht×0T 00:00×athlon-quad => Admin  (10.09.2010, 11:02:02  (Fr))×EDV-Software×××Halle E×[Status und Priorität beachten]×<Admin - 10.09.2010, 11:01:30  (Fr)>Auftrag neu eröffnet.Hier können Sie eine Text hinterlegen für neue Aufträge.Dieser wird in das Feld Auftragstext eingetragen.Im Menü Zusätze finden Sie eine direkte Funktion fürdas Bearbeiten dieser Datei (Info für neue Aufträge).Wenn Sie dieses nicht möchten, dann löschen Sie diese Dateikomplett oder nur den Text in der Datei selbst:..¦netcat_helpdesk_4¦kunde¦konfiguration¦Auftrag_Neu_Vorgabe.txt××0T 00:00××××××××0×10.09.2010×11:02:02×10.09.2010×11:01:30××°', '0', '2010-09-10', '13:16:33', '2010-09-10', '11:01:30', '');

-- --------------------------------------------------------

--
-- Tabellenstruktur für Tabelle `auswahltexte`
--

CREATE TABLE IF NOT EXISTS `auswahltexte` (
  `FELD_ID` int(11) NOT NULL AUTO_INCREMENT,
  `01_Auswahltext` text CHARACTER SET latin1 COLLATE latin1_general_ci NOT NULL,
  `02_Inhalt` text CHARACTER SET latin1 COLLATE latin1_general_ci NOT NULL,
  `03_Bemerkung` text CHARACTER SET latin1 COLLATE latin1_general_ci NOT NULL,
  PRIMARY KEY (`FELD_ID`),
  UNIQUE KEY `FELD_ID` (`FELD_ID`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 COLLATE=latin1_german1_ci AUTO_INCREMENT=29 ;

--
-- Daten für Tabelle `auswahltexte`
--

INSERT INTO `auswahltexte` (`FELD_ID`, `01_Auswahltext`, `02_Inhalt`, `03_Bemerkung`) VALUES
(1, 'Auswahltext_1', '<Ihre Auswahl>', 'Feld Auftragsnummer'),
(2, 'Auswahltext_2', '<Ihre Auswahl>', 'Feld Auftrag'),
(3, 'Auswahltext_3', '<Ihre Auswahl>', 'Feld Datum/Uhrzeit'),
(4, 'Auswahltext_4', 'Erledigt\r\nIn Arbeit\r\nTeilerledigt\r\nWeitergeleitet\r\nGesperrt\r\nOffen\r\nStorniert', 'Feld Status'),
(5, 'Auswahltext_5', '0%\r\n10%\r\n25%\r\n33%\r\n50%\r\n60%\r\n75%\r\n90%\r\n99%\r\n100%', 'Feld Prio'),
(6, 'Auswahltext_6', '<Ihre Auswahl>', 'Feld Zugeordnet'),
(7, 'Auswahltext_7', '<Ihre Auswahl>', 'Feld Annahme durch'),
(8, 'Auswahltext_8', 'Einkauf\r\nEngineering\r\nFertigung Alu\r\nFertigung Kalt\r\nFertigung Kunststoff\r\nFertigung Warm\r\nFinanz\r\nGeschäftsleitung\r\nHuman Resources\r\nInstandhaltung\r\nIT\r\nKonferenzräume\r\nLager Ringdraht\r\nLager Stabstahl\r\nMagazin\r\nMechanische Werkstatt\r\nMessraum\r\nPozeßtechnik\r\nQualitätswesen\r\nSales\r\nStandort\r\nVersand Kunststoff\r\nVersand Stahl\r\nWerksleitung\r\nWerkzeugbau\r\n', 'Feld Standort'),
(9, 'Auswahltext_9', 'Büro\r\nEDV Abteilung\r\nEmpfang\r\nLager\r\nSekretariat\r\nVerwaltung\r\nWerkstatt', 'Feld Betrifft'),
(10, 'Auswahltext_10', '<Ihre Auswahl>', 'Feld Auftragsende'),
(11, 'Auswahltext_11', '<Ihre Auswahl>', 'Feld Gemeldet durch'),
(12, 'Auswahltext_12', 'Brief\r\nE-Mail-Nachricht\r\nFrontend-Meldung\r\nMündlich\r\nSprachspeicher\r\nTelefonanruf\r\nZettel\r\nFax', 'Feld Meldungsart'),
(13, 'Auswahltext_13', '+5 Minuten\r\n+10 Minuten\r\n+15 Minuten\r\n+30 Minuten\r\n+45 Minuten\r\n+1.0 Stunde\r\n+1.5 Stunden\r\n+2.0 Stunden\r\n0T 00:00\r\n0T 00:05\r\n0T 00:10\r\n0T 00:15\r\n0T 00:30\r\n0T 00:45\r\n0T 01:00\r\n0T 01:30\r\n0T 02:00\r\n0T 02:30\r\n0T 03:00\r\n0T 03:00\r\n1T 00:00\r\n7T 00:00\r\n', 'Feld Zeitaufwand'),
(14, 'Auswahltext_14', '<Ihre Auswahl>', 'Feld Absender'),
(15, 'Auswahltext_15', 'EDV-Software\r\nEDV-Hardware\r\nKommunikation\r\nNetzwerk\r\nParkierung\r\nVideotechnik', 'Feld Kategorie'),
(16, 'Auswahltext_16', '<Ihre Auswahl>', 'Feld Termin'),
(17, 'Auswahltext_17', '<Ihre Auswahl>', 'Feld Barcode'),
(18, 'Auswahltext_18', '<Ihre Auswahl>', 'Feld Räumlichkeiten'),
(19, 'Auswahltext_19', '[Status und Priorität beachten]\r\nStufe I - Sofortige Ausführung\r\nStufe II - Zeitnahe Ausführung', 'Feld Eskalation'),
(20, 'Auswahltext_20', '<Ihre Auswahl>', 'Feld Auftragstext'),
(21, 'Auswahltext_21', '', 'Feld Zuständigkeiten'),
(22, 'Auswahltext_22', '+5 Minuten\r\n+10 Minuten\r\n+15 Minuten\r\n+30 Minuten\r\n+45 Minuten\r\n+1.0 Stunde\r\n+1.5 Stunden\r\n+2.0 Stunden\r\n0T 00:00\r\n0T 00:05\r\n0T 00:10\r\n0T 00:15\r\n0T 00:30\r\n0T 00:45\r\n0T 01:00\r\n0T 01:30\r\n0T 02:00\r\n0T 02:30\r\n0T 03:00\r\n0T 03:00\r\n1T 00:00\r\n7T 00:00\r\n14T 00:00\r\n28T 00:00\r\n30T 00:00\r\n31T 00:00\r\n', 'Feld Ausfallzeiten'),
(23, 'Auswahltext_23', '<Ihre Auswahl>', 'Feld Reserve 1'),
(24, 'Auswahltext_24', '<Ihre Auswahl>', 'Feld Reserve 2'),
(25, 'Auswahltext_25', '<Ihre Auswahl>', 'Feld Reserve 3'),
(26, 'Auswahltext_26', '<Ihre Auswahl>', 'Feld Reserve 4'),
(27, 'Auswahltext_27', '<Ihre Auswahl>', 'Feld Reserve 5'),
(28, 'Auswahltext_28', '<Ihre Auswahl>', 'Feld Reserve 6');

-- --------------------------------------------------------

--
-- Tabellenstruktur für Tabelle `eskalation`
--

CREATE TABLE IF NOT EXISTS `eskalation` (
  `FELD_ID` int(11) NOT NULL AUTO_INCREMENT,
  `01_Eskalation` text COLLATE latin1_german1_ci NOT NULL,
  `02_Bemerkung` text COLLATE latin1_german1_ci NOT NULL,
  PRIMARY KEY (`FELD_ID`),
  UNIQUE KEY `FELD_ID` (`FELD_ID`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 COLLATE=latin1_german1_ci AUTO_INCREMENT=4 ;

--
-- Daten für Tabelle `eskalation`
--

INSERT INTO `eskalation` (`FELD_ID`, `01_Eskalation`, `02_Bemerkung`) VALUES
(1, '[Status und Priorität beachten]', 'Grundeintrag = Nicht ändern!!!'),
(2, 'Stufe I - Sofortige Ausführung', 'Grundeintrag = Nicht ändern!!!'),
(3, 'Stufe II - Zeitnahe Ausführung', 'Grundeintrag = Nicht ändern!!!');

-- --------------------------------------------------------

--
-- Tabellenstruktur für Tabelle `felder`
--

CREATE TABLE IF NOT EXISTS `felder` (
  `Feld_ID` int(11) NOT NULL AUTO_INCREMENT,
  `Bezeichnung` text COLLATE latin1_german1_ci NOT NULL,
  `Feld_01` text COLLATE latin1_german1_ci NOT NULL,
  `Feld_02` text COLLATE latin1_german1_ci NOT NULL,
  `Feld_03` text COLLATE latin1_german1_ci NOT NULL,
  `Feld_04` text COLLATE latin1_german1_ci NOT NULL,
  `Feld_05` text COLLATE latin1_german1_ci NOT NULL,
  `Feld_06` text COLLATE latin1_german1_ci NOT NULL,
  `Feld_07` text COLLATE latin1_german1_ci NOT NULL,
  `Feld_08` text COLLATE latin1_german1_ci NOT NULL,
  `Feld_09` text COLLATE latin1_german1_ci NOT NULL,
  `Feld_10` text COLLATE latin1_german1_ci NOT NULL,
  `Feld_11` text COLLATE latin1_german1_ci NOT NULL,
  `Feld_12` text COLLATE latin1_german1_ci NOT NULL,
  `Feld_13` text COLLATE latin1_german1_ci NOT NULL,
  `Feld_14` text COLLATE latin1_german1_ci NOT NULL,
  `Feld_15` text COLLATE latin1_german1_ci NOT NULL,
  `Feld_16` text COLLATE latin1_german1_ci NOT NULL,
  `Feld_17` text COLLATE latin1_german1_ci NOT NULL,
  `Feld_18` text COLLATE latin1_german1_ci NOT NULL,
  `Feld_19` text COLLATE latin1_german1_ci NOT NULL,
  `Feld_20` text COLLATE latin1_german1_ci NOT NULL,
  `Feld_21` text COLLATE latin1_german1_ci NOT NULL,
  `Feld_22` text COLLATE latin1_german1_ci NOT NULL,
  `Feld_23` text COLLATE latin1_german1_ci NOT NULL,
  `Feld_24` text COLLATE latin1_german1_ci NOT NULL,
  `Feld_25` text COLLATE latin1_german1_ci NOT NULL,
  `Feld_26` text COLLATE latin1_german1_ci NOT NULL,
  `Feld_27` text COLLATE latin1_german1_ci NOT NULL,
  `Feld_28` text COLLATE latin1_german1_ci NOT NULL,
  `Feld_29` text COLLATE latin1_german1_ci NOT NULL,
  `Feld_30` text COLLATE latin1_german1_ci NOT NULL,
  `Feld_31` text COLLATE latin1_german1_ci NOT NULL,
  `Feld_32` text COLLATE latin1_german1_ci NOT NULL,
  `Feld_33` text COLLATE latin1_german1_ci NOT NULL,
  `Feld_34` text COLLATE latin1_german1_ci NOT NULL,
  `Feld_35` text COLLATE latin1_german1_ci NOT NULL,
  `Feld_36` text COLLATE latin1_german1_ci NOT NULL,
  `Feld_37` text COLLATE latin1_german1_ci NOT NULL,
  `Feld_38` text COLLATE latin1_german1_ci NOT NULL,
  `Feld_39` text COLLATE latin1_german1_ci NOT NULL,
  `Feld_40` text COLLATE latin1_german1_ci NOT NULL,
  UNIQUE KEY `Feld_ID` (`Feld_ID`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 COLLATE=latin1_german1_ci AUTO_INCREMENT=9 ;

--
-- Daten für Tabelle `felder`
--

INSERT INTO `felder` (`Feld_ID`, `Bezeichnung`, `Feld_01`, `Feld_02`, `Feld_03`, `Feld_04`, `Feld_05`, `Feld_06`, `Feld_07`, `Feld_08`, `Feld_09`, `Feld_10`, `Feld_11`, `Feld_12`, `Feld_13`, `Feld_14`, `Feld_15`, `Feld_16`, `Feld_17`, `Feld_18`, `Feld_19`, `Feld_20`, `Feld_21`, `Feld_22`, `Feld_23`, `Feld_24`, `Feld_25`, `Feld_26`, `Feld_27`, `Feld_28`, `Feld_29`, `Feld_30`, `Feld_31`, `Feld_32`, `Feld_33`, `Feld_34`, `Feld_35`, `Feld_36`, `Feld_37`, `Feld_38`, `Feld_39`, `Feld_40`) VALUES
(1, 'Auftrag_Titel', 'Auftragnummer', 'Auftrag', 'Datum/Zeit', 'Status', 'Prio', 'Zugeordnet', 'Annahme durch', 'Standort', 'Betrifft', 'Auftragsende', 'Gemeldet durch', 'Meldungsart', 'Zeitaufwand', 'Absender', 'Kategorie', 'Termin', 'Barcode', 'Räumlichkeiten', 'Eskalation', 'Auftragstext', 'Zuständig', 'Ausfallzeiten', 'Mailadressen', 'Reserve 1', 'Reserve 2', 'Reserve 3', 'Reserve 4', 'Reserve 6', 'Historie', 'Leseflag', 'Datum_Änderung', 'Uhrzeit_Änderung', 'Datum_Erzeugt', 'Uhrzeit_Erzeugt', 'SCHUTZ', '', '', '', '', ''),
(2, 'Auftrag_Breite', '120', '140', '135', '75', '55', '25', '25', '175', '100', '0', '0', '100', '0', '0', '115', '0', '0', '50', '100', '250', '100', '100', '100', '100', '100', '100', '100', '100', '0', '0', '', '', '', '', '', '', '', '', '', ''),
(3, 'Auftrag_Filter', '10', '0', '10', '10', '10', '10', '10', '10', '0', '10', '0', '0', '10', '10', '10', '10', '0', '0', '10', '0', '10', '10', '0', '0', '0', '0', '0', '10', '10', '10', '10', '10', '10', '10', '10', '', '', '', '', ''),
(4, 'Auftrag_MaxLen', '999', '999', '999', '999', '999', '999', '999', '999', '999', '999', '999', '999', '999', '999', '999', '999', '999', '999', '999', '999', '999', '999', '999', '999', '999', '999', '999', '999', '1', '999', '', '', '', '', '', '', '', '', '', ''),
(7, 'Adressen_Titel', 'Name', 'Vorname', 'Anrede', 'Straße 1', 'Straße 2', 'Postfach', 'PLZ ', 'Stadt', 'Land', 'Telefon', 'Fax', 'Mobil', 'Email', 'Internet', 'Beruf', 'Zusatz 1', 'Zusatz 2', 'Zusatz 3', 'Zusatz 4', 'Zusatz 5', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', ''),
(8, 'Adressen_Breite', '45', '150', '75', '50', '100', '100', '75', '50', '100', '50', '50', '50', '50', '50', '50', '75', '75', '75', '75', '75', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '');

-- --------------------------------------------------------

--
-- Tabellenstruktur für Tabelle `kategorien`
--

CREATE TABLE IF NOT EXISTS `kategorien` (
  `FELD_ID` int(11) NOT NULL AUTO_INCREMENT,
  `01_Kategorie` text COLLATE latin1_general_cs NOT NULL,
  `02_Bemerkung` text COLLATE latin1_general_cs NOT NULL,
  PRIMARY KEY (`FELD_ID`),
  UNIQUE KEY `FELD_ID` (`FELD_ID`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 COLLATE=latin1_general_cs AUTO_INCREMENT=7 ;

--
-- Daten für Tabelle `kategorien`
--

INSERT INTO `kategorien` (`FELD_ID`, `01_Kategorie`, `02_Bemerkung`) VALUES
(1, 'EDV-Software', ''),
(2, 'EDV-Hardware', ''),
(3, 'Kommunikation', ''),
(4, 'Netzwerk', ''),
(5, 'Parkierung', ''),
(6, 'Videotechnik', '');

-- --------------------------------------------------------

--
-- Tabellenstruktur für Tabelle `meldungsart`
--

CREATE TABLE IF NOT EXISTS `meldungsart` (
  `FELD_ID` int(11) NOT NULL AUTO_INCREMENT,
  `01_Meldungsart` text COLLATE latin1_german1_ci NOT NULL,
  `02_Bemerkung` text COLLATE latin1_german1_ci NOT NULL,
  PRIMARY KEY (`FELD_ID`),
  UNIQUE KEY `FELD_ID` (`FELD_ID`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 COLLATE=latin1_german1_ci AUTO_INCREMENT=10 ;

--
-- Daten für Tabelle `meldungsart`
--

INSERT INTO `meldungsart` (`FELD_ID`, `01_Meldungsart`, `02_Bemerkung`) VALUES
(1, 'Brief', 'Grundeintrag = Nicht ändern!!!'),
(2, 'E-Mail-Nachricht', 'Grundeintrag = Nicht ändern!!!'),
(3, 'Frontend-Meldung', 'Grundeintrag = Nicht ändern!!!'),
(4, 'Mündlich', 'Grundeintrag = Nicht ändern!!!'),
(5, 'Sprachspeicher', 'Grundeintrag = Nicht ändern!!!'),
(6, 'Telefonanruf', 'Grundeintrag = Nicht ändern!!!'),
(7, 'Zettel', 'Grundeintrag = Nicht ändern!!!'),
(8, 'NetCat_HelpDesk', 'Grundeintrag = Nicht ändern!!!'),
(9, 'Fax', 'Grundeintrag = Nicht ändern!!!');

-- --------------------------------------------------------

--
-- Tabellenstruktur für Tabelle `mitarbeiter`
--

CREATE TABLE IF NOT EXISTS `mitarbeiter` (
  `FELD_ID` int(11) NOT NULL AUTO_INCREMENT,
  `01_Gruppe_Team` text COLLATE latin1_german1_ci NOT NULL,
  `02_Name` text COLLATE latin1_german1_ci NOT NULL,
  `03_Abteilung` text COLLATE latin1_german1_ci NOT NULL,
  `04_Funktion` text COLLATE latin1_german1_ci NOT NULL,
  `05_Standort` text COLLATE latin1_german1_ci NOT NULL,
  `06_Telefon` text COLLATE latin1_german1_ci NOT NULL,
  `07_Fax` text COLLATE latin1_german1_ci NOT NULL,
  `08_Mobil` text COLLATE latin1_german1_ci NOT NULL,
  `09_PSA` text COLLATE latin1_german1_ci NOT NULL,
  `10_Email` text COLLATE latin1_german1_ci NOT NULL,
  `11_Arbeitszeit` text COLLATE latin1_german1_ci NOT NULL,
  `12_Reserve` text COLLATE latin1_german1_ci NOT NULL,
  `13_Reserve` text COLLATE latin1_german1_ci NOT NULL,
  `14_Reserve` text COLLATE latin1_german1_ci NOT NULL,
  `15_PerEmail` text COLLATE latin1_german1_ci NOT NULL,
  `16_Drucken` text COLLATE latin1_german1_ci NOT NULL,
  `17_InfoAnPC` text COLLATE latin1_german1_ci NOT NULL,
  `18_PcPfad` text COLLATE latin1_german1_ci NOT NULL,
  `19_MitSound` text COLLATE latin1_german1_ci NOT NULL,
  `20_Sounddatei` text COLLATE latin1_german1_ci NOT NULL,
  `21_HtmlAusgabe` text COLLATE latin1_german1_ci NOT NULL,
  `22_HtmlDatei` text COLLATE latin1_german1_ci NOT NULL,
  `23_AuftragNrVon` text COLLATE latin1_german1_ci NOT NULL,
  `24_AuftragNrBis` text COLLATE latin1_german1_ci NOT NULL,
  `25_Reserve` text COLLATE latin1_german1_ci NOT NULL,
  `26_Reserve` text COLLATE latin1_german1_ci NOT NULL,
  `27_Reserve` text COLLATE latin1_german1_ci NOT NULL,
  `28_Reserve` text COLLATE latin1_german1_ci NOT NULL,
  `29_Reserve` text COLLATE latin1_german1_ci NOT NULL,
  `30_SCHUTZ` text COLLATE latin1_german1_ci NOT NULL,
  PRIMARY KEY (`FELD_ID`),
  UNIQUE KEY `FELD_ID` (`FELD_ID`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 COLLATE=latin1_german1_ci AUTO_INCREMENT=6 ;

--
-- Daten für Tabelle `mitarbeiter`
--

INSERT INTO `mitarbeiter` (`FELD_ID`, `01_Gruppe_Team`, `02_Name`, `03_Abteilung`, `04_Funktion`, `05_Standort`, `06_Telefon`, `07_Fax`, `08_Mobil`, `09_PSA`, `10_Email`, `11_Arbeitszeit`, `12_Reserve`, `13_Reserve`, `14_Reserve`, `15_PerEmail`, `16_Drucken`, `17_InfoAnPC`, `18_PcPfad`, `19_MitSound`, `20_Sounddatei`, `21_HtmlAusgabe`, `22_HtmlDatei`, `23_AuftragNrVon`, `24_AuftragNrBis`, `25_Reserve`, `26_Reserve`, `27_Reserve`, `28_Reserve`, `29_Reserve`, `30_SCHUTZ`) VALUES
(1, '', '[unbekannt]', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', ''),
(2, 'Hardware', 'Aushilfe', 'Hardware', '', 'Verwaltung', '', '', '', '', '', '', '', '', '', '0', '0', '1', 'E:¦netcat_helpdesk_4¦Kunde¦Messages¦', '0', 'D:¦NetCat_HelpDesk_2¦ NOTIFY.WAV', 'D:¦NetCat_HelpDesk_2¦ NOTIFY.WAV', '0', '', '', '', '', '', '', '', ''),
(3, '', 'Laptop, Test', '', 'Testmitarbeiter', '', '', '', '', '', 'scholz@ga-systemhaus.de', '', '', '', '', '1', '1', '1', '¦¦SCHOLZ-PC¦Laptop_D¦netcat_helpdesk_4¦Kunde¦Messages¦', '0', '', '', '0', '', '', '', '', '', '', '', ''),
(4, 'Hardware, EPA, KomTec', 'Scholz, Stefan', 'Hardware', 'Sachgebietsleiter', 'Verwaltung', '5401', '5409', '0176/93160629', '528', 'scholz@ga-systemhaus.de', '08.00 - 15-00 Uhr', '', '', '', '0', '0', '1', '¦¦ATHLON-DUO¦Duo_D¦netcat_helpdesk_4¦Kunde¦Messages¦', '0', 'D:¦NetCat_HelpDesk_2¦ NOTIFY.WAV', 'D:¦NetCat_HelpDesk_2¦ NOTIFY.WAV', '0', '', '', '', '', '', '', '', ''),
(5, 'KomTec', 'Tenovis', 'KomTec', '', 'Winpwt-1 Verwaltung Keller', '', '', '', '', '', '', '', '', '', '0', '0', '1', '¦¦As-apld-2¦NetCat¦User¦tenovis¦NetCat¦NetCat_HelpDesk_2¦ Kunde¦Messages¦', '0', '', '', '0', '', '', '', 'Krank', '', '', '', '');

-- --------------------------------------------------------

--
-- Tabellenstruktur für Tabelle `prioritaeten`
--

CREATE TABLE IF NOT EXISTS `prioritaeten` (
  `FELD_ID` int(11) NOT NULL AUTO_INCREMENT,
  `01_Prioritaet` text COLLATE latin1_german1_ci NOT NULL,
  `02_Bemerkung` text COLLATE latin1_german1_ci NOT NULL,
  PRIMARY KEY (`FELD_ID`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 COLLATE=latin1_german1_ci AUTO_INCREMENT=23 ;

--
-- Daten für Tabelle `prioritaeten`
--

INSERT INTO `prioritaeten` (`FELD_ID`, `01_Prioritaet`, `02_Bemerkung`) VALUES
(1, '0%', ''),
(2, '10%', ''),
(3, '25%', ''),
(4, '33%', ''),
(5, '50%', ''),
(6, '60%', ''),
(7, '75%', ''),
(8, '90%', ''),
(9, '99%', ''),
(10, '100%', ''),
(22, '', '');

-- --------------------------------------------------------

--
-- Tabellenstruktur für Tabelle `standorte`
--

CREATE TABLE IF NOT EXISTS `standorte` (
  `FELD_ID` int(11) NOT NULL AUTO_INCREMENT,
  `01_Standort` text COLLATE latin1_german1_ci NOT NULL,
  `02_Gebaeudenummer` text COLLATE latin1_german1_ci NOT NULL,
  `03_Farbe` text COLLATE latin1_german1_ci NOT NULL,
  `04_Bemerkung` text COLLATE latin1_german1_ci NOT NULL,
  PRIMARY KEY (`FELD_ID`),
  UNIQUE KEY `FELD_ID` (`FELD_ID`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 COLLATE=latin1_german1_ci AUTO_INCREMENT=28 ;

--
-- Daten für Tabelle `standorte`
--

INSERT INTO `standorte` (`FELD_ID`, `01_Standort`, `02_Gebaeudenummer`, `03_Farbe`, `04_Bemerkung`) VALUES
(1, 'Einkauf', '16', 'clPurple', ''),
(2, 'Engineering', '19', 'clBlack', ''),
(3, 'Fertigung Alu', '4', 'clBlack', ''),
(4, 'Fertigung Kalt', '3', 'clBlack', ''),
(5, 'Fertigung Kunststoff', '5', 'clBlack', ''),
(6, 'Fertigung Warm', '2', 'clBlack', ''),
(7, 'Finanz', '21', 'clGreen', ''),
(8, 'Geschäftsleitung', '13', 'clBlack', ''),
(9, 'Human Resources', '20', 'clBlack', ''),
(10, 'Instandhaltung', '22', 'clBlack', ''),
(11, 'IT', '23', 'clRed', ''),
(12, 'Konferenzräume', '24', 'clBlack', ''),
(13, 'Lager Ringdraht', '9', 'clBlack', ''),
(14, 'Lager Stabstahl', '10', 'clBlack', ''),
(15, 'Magazin', '11', 'clBlue', ''),
(16, 'Mechanische Werkstatt', '25', 'clBlack', ''),
(17, 'Messraum', '17', 'clBlack', ''),
(18, 'Pozeßtechnik', '14', 'clBlack', ''),
(19, 'Qualitätswesen', '18', 'clBlack', ''),
(20, 'Sales', '1', 'clBlack', ''),
(21, 'Versand Kunststoff', '7', 'clBlack', ''),
(22, 'Versand Stahl', '6', 'clBlack', ''),
(23, 'Werksleitung', '26', 'clBlack', ''),
(24, 'Werkzeugbau', '8', 'clBlack', ''),
(25, 'Labor (DA)', '13', 'clBlue', 'Test'),
(26, 'Sozialdienst (EB)', '43', 'clOlive', 'Test neu'),
(27, '<Standortangabe>', '', 'clBlack', '');

-- --------------------------------------------------------

--
-- Tabellenstruktur für Tabelle `zeitaufwand`
--

CREATE TABLE IF NOT EXISTS `zeitaufwand` (
  `FELD_ID` int(11) NOT NULL AUTO_INCREMENT,
  `01_Zeitaufwand` text COLLATE latin1_german1_ci NOT NULL,
  `02_Bemerkung` text COLLATE latin1_german1_ci NOT NULL,
  PRIMARY KEY (`FELD_ID`),
  UNIQUE KEY `FELD_ID` (`FELD_ID`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 COLLATE=latin1_german1_ci AUTO_INCREMENT=67 ;

--
-- Daten für Tabelle `zeitaufwand`
--

INSERT INTO `zeitaufwand` (`FELD_ID`, `01_Zeitaufwand`, `02_Bemerkung`) VALUES
(1, '+5 Minute', ''),
(2, '+10 Minuten', ''),
(3, '+15 Minuten', ''),
(4, '+30 Minuten', ''),
(5, '+45 Minuten', ''),
(6, '+1.0 Stunde', ''),
(7, '+1.5 Stunden', ''),
(8, '+2.0 Stunden', ''),
(9, '0T 00:00', ''),
(10, '0T 00:05', ''),
(11, '0T 00:10', ''),
(12, '0T 00:15', ''),
(13, '0T 00:30', ''),
(14, '0T 00:45', ''),
(15, '0T 01:00', ''),
(16, '0T 01:30', ''),
(17, '0T 02:00', ''),
(18, '0T 02:30', ''),
(19, '0T 03:00', ''),
(20, '0T 03:00', ''),
(21, '1T 00:00', ''),
(22, '7T 00:00', '');

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
